/*
 * Internal module API header file.
 *
 * Generated by SIP 6.8.2
 *
 * Copyright (c) 2023 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt6.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtNetworkAPI_H
#define _QtNetworkAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_FEATURE_PyQt_Permissions
#define SIP_FEATURE_PyQt_DTLS
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_OpenGL_ES2
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_Linux
#define SIP_TIMELINE_Qt_6_6_0


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_0 0
#define sipName_0 &sipStrings_QtNetwork[0]
#define sipNameNr_QSslConfiguration__NextProtocolNegotiationStatus 50
#define sipName_QSslConfiguration__NextProtocolNegotiationStatus &sipStrings_QtNetwork[50]
#define sipNameNr_ConnectionCacheExpiryTimeoutSecondsAttribute 99
#define sipName_ConnectionCacheExpiryTimeoutSecondsAttribute &sipStrings_QtNetwork[99]
#define sipNameNr_144 144
#define sipName_144 &sipStrings_QtNetwork[144]
#define sipNameNr_QNetworkAddressEntry__DnsEligibilityStatus 187
#define sipName_QNetworkAddressEntry__DnsEligibilityStatus &sipStrings_QtNetwork[187]
#define sipNameNr_230 230
#define sipName_230 &sipStrings_QtNetwork[230]
#define sipNameNr_271 271
#define sipName_271 &sipStrings_QtNetwork[271]
#define sipNameNr_312 312
#define sipName_312 &sipStrings_QtNetwork[312]
#define sipNameNr_QNetworkRequest__TransferTimeoutConstant 353
#define sipName_QNetworkRequest__TransferTimeoutConstant &sipStrings_QtNetwork[353]
#define sipNameNr_SslOptionDisableServerCipherPreference 394
#define sipName_SslOptionDisableServerCipherPreference &sipStrings_QtNetwork[394]
#define sipNameNr_EmitAllUploadProgressSignalsAttribute 433
#define sipName_EmitAllUploadProgressSignalsAttribute &sipStrings_QtNetwork[433]
#define sipNameNr_QAbstractSocket__NetworkLayerProtocol 471
#define sipName_QAbstractSocket__NetworkLayerProtocol &sipStrings_QtNetwork[471]
#define sipNameNr_isStrictTransportSecurityStoreEnabled 509
#define sipName_isStrictTransportSecurityStoreEnabled &sipStrings_QtNetwork[509]
#define sipNameNr_547 547
#define sipName_547 &sipStrings_QtNetwork[547]
#define sipNameNr_QNetworkInformation__TransportMedium 584
#define sipName_QNetworkInformation__TransportMedium &sipStrings_QtNetwork[584]
#define sipNameNr_SslOptionDisableServerNameIndication 621
#define sipName_SslOptionDisableServerNameIndication &sipStrings_QtNetwork[621]
#define sipNameNr_AuthorityIssuerSerialNumberMismatch 658
#define sipName_AuthorityIssuerSerialNumberMismatch &sipStrings_QtNetwork[658]
#define sipNameNr_SslOptionDisableLegacyRenegotiation 694
#define sipName_SslOptionDisableLegacyRenegotiation &sipStrings_QtNetwork[694]
#define sipNameNr_UnableToDecryptCertificateSignature 730
#define sipName_UnableToDecryptCertificateSignature &sipStrings_QtNetwork[730]
#define sipNameNr_setDecompressedSafetyCheckThreshold 766
#define sipName_setDecompressedSafetyCheckThreshold &sipStrings_QtNetwork[766]
#define sipNameNr_NextProtocolNegotiationUnsupported 802
#define sipName_NextProtocolNegotiationUnsupported &sipStrings_QtNetwork[802]
#define sipNameNr_837 837
#define sipName_837 &sipStrings_QtNetwork[837]
#define sipNameNr_872 872
#define sipName_872 &sipStrings_QtNetwork[872]
#define sipNameNr_907 907
#define sipName_907 &sipStrings_QtNetwork[907]
#define sipNameNr_QSslDiffieHellmanParameters__Error 942
#define sipName_QSslDiffieHellmanParameters__Error &sipStrings_QtNetwork[942]
#define sipNameNr_SslOptionDisableSessionPersistence 977
#define sipName_SslOptionDisableSessionPersistence &sipStrings_QtNetwork[977]
#define sipNameNr_enableStrictTransportSecurityStore 1012
#define sipName_enableStrictTransportSecurityStore &sipStrings_QtNetwork[1012]
#define sipNameNr_preSharedKeyAuthenticationRequired 1047
#define sipName_preSharedKeyAuthenticationRequired &sipStrings_QtNetwork[1047]
#define sipNameNr_ContentOperationNotPermittedError 1082
#define sipName_ContentOperationNotPermittedError &sipStrings_QtNetwork[1082]
#define sipNameNr_NextProtocolNegotiationNegotiated 1116
#define sipName_NextProtocolNegotiationNegotiated &sipStrings_QtNetwork[1116]
#define sipNameNr_1150 1150
#define sipName_1150 &sipStrings_QtNetwork[1150]
#define sipNameNr_1184 1184
#define sipName_1184 &sipStrings_QtNetwork[1184]
#define sipNameNr_QNetworkInformation__Reachability 1218
#define sipName_QNetworkInformation__Reachability &sipStrings_QtNetwork[1218]
#define sipNameNr_QNetworkRequest__CacheLoadControl 1252
#define sipName_QNetworkRequest__CacheLoadControl &sipStrings_QtNetwork[1252]
#define sipNameNr_UnableToGetLocalIssuerCertificate 1286
#define sipName_UnableToGetLocalIssuerCertificate &sipStrings_QtNetwork[1286]
#define sipNameNr_setSslConfigurationImplementation 1320
#define sipName_setSslConfigurationImplementation &sipStrings_QtNetwork[1320]
#define sipNameNr_setStrictTransportSecurityEnabled 1354
#define sipName_setStrictTransportSecurityEnabled &sipStrings_QtNetwork[1354]
#define sipNameNr_AutoDeleteReplyOnFinishAttribute 1388
#define sipName_AutoDeleteReplyOnFinishAttribute &sipStrings_QtNetwork[1388]
#define sipNameNr_BackgroundRequestNotAllowedError 1421
#define sipName_BackgroundRequestNotAllowedError &sipStrings_QtNetwork[1421]
#define sipNameNr_ProxyAuthenticationRequiredError 1454
#define sipName_ProxyAuthenticationRequiredError &sipStrings_QtNetwork[1454]
#define sipNameNr_QHostAddress__ConversionModeFlag 1487
#define sipName_QHostAddress__ConversionModeFlag &sipStrings_QtNetwork[1487]
#define sipNameNr_QNetworkAccessManager__Operation 1520
#define sipName_QNetworkAccessManager__Operation &sipStrings_QtNetwork[1520]
#define sipNameNr_QNetworkInterface__InterfaceFlag 1553
#define sipName_QNetworkInterface__InterfaceFlag &sipStrings_QtNetwork[1553]
#define sipNameNr_QNetworkInterface__InterfaceType 1586
#define sipName_QNetworkInterface__InterfaceType &sipStrings_QtNetwork[1586]
#define sipNameNr_decompressedSafetyCheckThreshold 1619
#define sipName_decompressedSafetyCheckThreshold &sipStrings_QtNetwork[1619]
#define sipNameNr_isStrictTransportSecurityEnabled 1652
#define sipName_isStrictTransportSecurityEnabled &sipStrings_QtNetwork[1652]
#define sipNameNr_setDtlsCookieVerificationEnabled 1685
#define sipName_setDtlsCookieVerificationEnabled &sipStrings_QtNetwork[1685]
#define sipNameNr_setHandshakeMustInterruptOnError 1718
#define sipName_setHandshakeMustInterruptOnError &sipStrings_QtNetwork[1718]
#define sipNameNr_1751 1751
#define sipName_1751 &sipStrings_QtNetwork[1751]
#define sipNameNr_1784 1784
#define sipName_1784 &sipStrings_QtNetwork[1784]
#define sipNameNr_1816 1816
#define sipName_1816 &sipStrings_QtNetwork[1816]
#define sipNameNr_QNetworkRequest__RedirectPolicy 1848
#define sipName_QNetworkRequest__RedirectPolicy &sipStrings_QtNetwork[1848]
#define sipNameNr_UnsupportedSocketOperationError 1880
#define sipName_UnsupportedSocketOperationError &sipStrings_QtNetwork[1880]
#define sipNameNr_addStrictTransportSecurityHosts 1912
#define sipName_addStrictTransportSecurityHosts &sipStrings_QtNetwork[1912]
#define sipNameNr_DefaultTransferTimeoutConstant 1944
#define sipName_DefaultTransferTimeoutConstant &sipStrings_QtNetwork[1944]
#define sipNameNr_DoNotBufferUploadDataAttribute 1975
#define sipName_DoNotBufferUploadDataAttribute &sipStrings_QtNetwork[1975]
#define sipNameNr_Http2CleartextAllowedAttribute 2006
#define sipName_Http2CleartextAllowedAttribute &sipStrings_QtNetwork[2006]
#define sipNameNr_HttpPipeliningAllowedAttribute 2037
#define sipName_HttpPipeliningAllowedAttribute &sipStrings_QtNetwork[2037]
#define sipNameNr_HttpPipeliningWasUsedAttribute 2068
#define sipName_HttpPipeliningWasUsedAttribute &sipStrings_QtNetwork[2068]
#define sipNameNr_OriginalContentLengthAttribute 2099
#define sipName_OriginalContentLengthAttribute &sipStrings_QtNetwork[2099]
#define sipNameNr_QLocalSocket__LocalSocketError 2130
#define sipName_QLocalSocket__LocalSocketError &sipStrings_QtNetwork[2130]
#define sipNameNr_QLocalSocket__LocalSocketState 2161
#define sipName_QLocalSocket__LocalSocketState &sipStrings_QtNetwork[2161]
#define sipNameNr_QSsl__AlternativeNameEntryType 2192
#define sipName_QSsl__AlternativeNameEntryType &sipStrings_QtNetwork[2192]
#define sipNameNr_QSslCertificate__PatternSyntax 2223
#define sipName_QSslCertificate__PatternSyntax &sipStrings_QtNetwork[2223]
#define sipNameNr_SocketAddressNotAvailableError 2254
#define sipName_SocketAddressNotAvailableError &sipStrings_QtNetwork[2254]
#define sipNameNr_SslOptionDisableEmptyFragments 2285
#define sipName_SslOptionDisableEmptyFragments &sipStrings_QtNetwork[2285]
#define sipNameNr_SslOptionDisableSessionSharing 2316
#define sipName_SslOptionDisableSessionSharing &sipStrings_QtNetwork[2316]
#define sipNameNr_SslOptionDisableSessionTickets 2347
#define sipName_SslOptionDisableSessionTickets &sipStrings_QtNetwork[2347]
#define sipNameNr_UnableToVerifyFirstCertificate 2378
#define sipName_UnableToVerifyFirstCertificate &sipStrings_QtNetwork[2378]
#define sipNameNr_UnfinishedSocketOperationError 2409
#define sipName_UnfinishedSocketOperationError &sipStrings_QtNetwork[2409]
#define sipNameNr_sslConfigurationImplementation 2440
#define sipName_sslConfigurationImplementation &sipStrings_QtNetwork[2440]
#define sipNameNr_supportedSchemesImplementation 2471
#define sipName_supportedSchemesImplementation &sipStrings_QtNetwork[2471]
#define sipNameNr_NextProtocolNegotiationStatus 69
#define sipName_NextProtocolNegotiationStatus &sipStrings_QtNetwork[69]
#define sipNameNr_ProtocolInvalidOperationError 2502
#define sipName_ProtocolInvalidOperationError &sipStrings_QtNetwork[2502]
#define sipNameNr_QAbstractSocket__SocketOption 2532
#define sipName_QAbstractSocket__SocketOption &sipStrings_QtNetwork[2532]
#define sipNameNr_2562 2562
#define sipName_2562 &sipStrings_QtNetwork[2562]
#define sipNameNr_2592 2592
#define sipName_2592 &sipStrings_QtNetwork[2592]
#define sipNameNr_2622 2622
#define sipName_2622 &sipStrings_QtNetwork[2622]
#define sipNameNr_QNetworkProxyQuery__QueryType 2652
#define sipName_QNetworkProxyQuery__QueryType &sipStrings_QtNetwork[2652]
#define sipNameNr_QNetworkRequest__KnownHeaders 2682
#define sipName_QNetworkRequest__KnownHeaders &sipStrings_QtNetwork[2682]
#define sipNameNr_QSslPreSharedKeyAuthenticator 2712
#define sipName_QSslPreSharedKeyAuthenticator &sipStrings_QtNetwork[2712]
#define sipNameNr_ReceiveBufferSizeSocketOption 2742
#define sipName_ReceiveBufferSizeSocketOption &sipStrings_QtNetwork[2742]
#define sipNameNr_UnableToDecodeIssuerPublicKey 2772
#define sipName_UnableToDecodeIssuerPublicKey &sipStrings_QtNetwork[2772]
#define sipNameNr_dtlsCookieVerificationEnabled 2802
#define sipName_dtlsCookieVerificationEnabled &sipStrings_QtNetwork[2802]
#define sipNameNr_handshakeMustInterruptOnError 2832
#define sipName_handshakeMustInterruptOnError &sipStrings_QtNetwork[2832]
#define sipNameNr_ignoreSslErrorsImplementation 2862
#define sipName_ignoreSslErrorsImplementation &sipStrings_QtNetwork[2862]
#define sipNameNr_nextProtocolNegotiationStatus 2892
#define sipName_nextProtocolNegotiationStatus &sipStrings_QtNetwork[2892]
#define sipNameNr_setBackendConfigurationOption 2922
#define sipName_setBackendConfigurationOption &sipStrings_QtNetwork[2922]
#define sipNameNr_setNumberOfConnectionsPerHost 2952
#define sipName_setNumberOfConnectionsPerHost &sipStrings_QtNetwork[2952]
#define sipNameNr_AuthenticationReuseAttribute 2982
#define sipName_AuthenticationReuseAttribute &sipStrings_QtNetwork[2982]
#define sipNameNr_BadCertificateStatusResponse 3011
#define sipName_BadCertificateStatusResponse &sipStrings_QtNetwork[3011]
#define sipNameNr_ConnectionEncryptedAttribute 3040
#define sipName_ConnectionEncryptedAttribute &sipStrings_QtNetwork[3040]
#define sipNameNr_OperationNotImplementedError 3069
#define sipName_OperationNotImplementedError &sipStrings_QtNetwork[3069]
#define sipNameNr_QAbstractSocket__SocketError 3098
#define sipName_QAbstractSocket__SocketError &sipStrings_QtNetwork[3098]
#define sipNameNr_QAbstractSocket__SocketState 3127
#define sipName_QAbstractSocket__SocketState &sipStrings_QtNetwork[3127]
#define sipNameNr_QHostAddress__SpecialAddress 3156
#define sipName_QHostAddress__SpecialAddress &sipStrings_QtNetwork[3156]
#define sipNameNr_3185 3185
#define sipName_3185 &sipStrings_QtNetwork[3185]
#define sipNameNr_QNetworkInformation__Feature 3214
#define sipName_QNetworkInformation__Feature &sipStrings_QtNetwork[3214]
#define sipNameNr_QNetworkRequest__LoadControl 3243
#define sipName_QNetworkRequest__LoadControl &sipStrings_QtNetwork[3243]
#define sipNameNr_QSslCertificate__SubjectInfo 3272
#define sipName_QSslCertificate__SubjectInfo &sipStrings_QtNetwork[3272]
#define sipNameNr_SelfSignedCertificateInChain 3301
#define sipName_SelfSignedCertificateInChain &sipStrings_QtNetwork[3301]
#define sipNameNr_TemporaryNetworkFailureError 3330
#define sipName_TemporaryNetworkFailureError &sipStrings_QtNetwork[3330]
#define sipNameNr_UnableToGetIssuerCertificate 3359
#define sipName_UnableToGetIssuerCertificate &sipStrings_QtNetwork[3359]
#define sipNameNr_continueInterruptedHandshake 3388
#define sipName_continueInterruptedHandshake &sipStrings_QtNetwork[3388]
#define sipNameNr_isBehindCaptivePortalChanged 3417
#define sipName_isBehindCaptivePortalChanged &sipStrings_QtNetwork[3417]
#define sipNameNr_setHuffmanCompressionEnabled 3446
#define sipName_setHuffmanCompressionEnabled &sipStrings_QtNetwork[3446]
#define sipNameNr_setMissingCertificateIsFatal 3475
#define sipName_setMissingCertificateIsFatal &sipStrings_QtNetwork[3475]
#define sipNameNr_sslLibraryBuildVersionNumber 3504
#define sipName_sslLibraryBuildVersionNumber &sipStrings_QtNetwork[3504]
#define sipNameNr_sslLibraryBuildVersionString 3533
#define sipName_sslLibraryBuildVersionString &sipStrings_QtNetwork[3533]
#define sipNameNr_strictTransportSecurityHosts 3562
#define sipName_strictTransportSecurityHosts &sipStrings_QtNetwork[3562]
#define sipNameNr_AuthenticationRequiredError 1459
#define sipName_AuthenticationRequiredError &sipStrings_QtNetwork[1459]
#define sipNameNr_NextProtocolNegotiationNone 3591
#define sipName_NextProtocolNegotiationNone &sipStrings_QtNetwork[3591]
#define sipNameNr_OcspResponseCannotBeTrusted 3619
#define sipName_OcspResponseCannotBeTrusted &sipStrings_QtNetwork[3619]
#define sipNameNr_ProxyConnectionRefusedError 3647
#define sipName_ProxyConnectionRefusedError &sipStrings_QtNetwork[3647]
#define sipNameNr_ProxyConnectionTimeoutError 3675
#define sipName_ProxyConnectionTimeoutError &sipStrings_QtNetwork[3675]
#define sipNameNr_QAbstractSocket__SocketType 3703
#define sipName_QAbstractSocket__SocketType &sipStrings_QtNetwork[3703]
#define sipNameNr_QHttpMultiPart__ContentType 3731
#define sipName_QHttpMultiPart__ContentType &sipStrings_QtNetwork[3731]
#define sipNameNr_3759 3759
#define sipName_3759 &sipStrings_QtNetwork[3759]
#define sipNameNr_3787 3787
#define sipName_3787 &sipStrings_QtNetwork[3787]
#define sipNameNr_QNetworkReply__NetworkError 3815
#define sipName_QNetworkReply__NetworkError &sipStrings_QtNetwork[3815]
#define sipNameNr_QSslDiffieHellmanParameters 3843
#define sipName_QSslDiffieHellmanParameters &sipStrings_QtNetwork[3843]
#define sipNameNr_SslOptionDisableCompression 3871
#define sipName_SslOptionDisableCompression &sipStrings_QtNetwork[3871]
#define sipNameNr_UnknownNetworkLayerProtocol 3899
#define sipName_UnknownNetworkLayerProtocol &sipStrings_QtNetwork[3899]
#define sipNameNr_handshakeInterruptedOnError 3927
#define sipName_handshakeInterruptedOnError &sipStrings_QtNetwork[3927]
#define sipNameNr_proxyAuthenticationRequired 3955
#define sipName_proxyAuthenticationRequired &sipStrings_QtNetwork[3955]
#define sipNameNr_setDefaultDtlsConfiguration 3983
#define sipName_setDefaultDtlsConfiguration &sipStrings_QtNetwork[3983]
#define sipNameNr_setPreSharedKeyIdentityHint 4011
#define sipName_setPreSharedKeyIdentityHint &sipStrings_QtNetwork[4011]
#define sipNameNr_setSessionReceiveWindowSize 4039
#define sipName_setSessionReceiveWindowSize &sipStrings_QtNetwork[4039]
#define sipNameNr_4067 4067
#define sipName_4067 &sipStrings_QtNetwork[4067]
#define sipNameNr_BackgroundRequestAttribute 4095
#define sipName_BackgroundRequestAttribute &sipStrings_QtNetwork[4095]
#define sipNameNr_CertificateSignatureFailed 4122
#define sipName_CertificateSignatureFailed &sipStrings_QtNetwork[4122]
#define sipNameNr_CookieLoadControlAttribute 4149
#define sipName_CookieLoadControlAttribute &sipStrings_QtNetwork[4149]
#define sipNameNr_CookieSaveControlAttribute 4176
#define sipName_CookieSaveControlAttribute &sipStrings_QtNetwork[4176]
#define sipNameNr_DistinguishedNameQualifier 4203
#define sipName_DistinguishedNameQualifier &sipStrings_QtNetwork[4203]
#define sipNameNr_ProxyConnectionClosedError 4230
#define sipName_ProxyConnectionClosedError &sipStrings_QtNetwork[4230]
#define sipNameNr_QAbstractSocket__PauseMode 4257
#define sipName_QAbstractSocket__PauseMode &sipStrings_QtNetwork[4257]
#define sipNameNr_QLocalServer__SocketOption 4284
#define sipName_QLocalServer__SocketOption &sipStrings_QtNetwork[4284]
#define sipNameNr_QLocalSocket__SocketOption 4311
#define sipName_QLocalSocket__SocketOption &sipStrings_QtNetwork[4311]
#define sipNameNr_QNetworkRequest__Attribute 4338
#define sipName_QNetworkRequest__Attribute &sipStrings_QtNetwork[4338]
#define sipNameNr_QSslSocket__PeerVerifyMode 4365
#define sipName_QSslSocket__PeerVerifyMode &sipStrings_QtNetwork[4365]
#define sipNameNr_RedirectionTargetAttribute 4392
#define sipName_RedirectionTargetAttribute &sipStrings_QtNetwork[4392]
#define sipNameNr_SendBufferSizeSocketOption 4419
#define sipName_SendBufferSizeSocketOption &sipStrings_QtNetwork[4419]
#define sipNameNr_SourceIsFromCacheAttribute 4446
#define sipName_SourceIsFromCacheAttribute &sipStrings_QtNetwork[4446]
#define sipNameNr_UserVerifiedRedirectPolicy 4473
#define sipName_UserVerifiedRedirectPolicy &sipStrings_QtNetwork[4473]
#define sipNameNr_numberOfConnectionsPerHost 4500
#define sipName_numberOfConnectionsPerHost &sipStrings_QtNetwork[4500]
#define sipNameNr_pendingConnectionAvailable 4527
#define sipName_pendingConnectionAvailable &sipStrings_QtNetwork[4527]
#define sipNameNr_setApplicationProxyFactory 4554
#define sipName_setApplicationProxyFactory &sipStrings_QtNetwork[4554]
#define sipNameNr_setDiffieHellmanParameters 4581
#define sipName_setDiffieHellmanParameters &sipStrings_QtNetwork[4581]
#define sipNameNr_setMaximumRedirectsAllowed 4608
#define sipName_setMaximumRedirectsAllowed &sipStrings_QtNetwork[4608]
#define sipNameNr_setStreamReceiveWindowSize 4635
#define sipName_setStreamReceiveWindowSize &sipStrings_QtNetwork[4635]
#define sipNameNr_startedEncryptionHandshake 4662
#define sipName_startedEncryptionHandshake &sipStrings_QtNetwork[4662]
#define sipNameNr_CacheLoadControlAttribute 4689
#define sipName_CacheLoadControlAttribute &sipStrings_QtNetwork[4689]
#define sipNameNr_CacheSaveControlAttribute 4715
#define sipName_CacheSaveControlAttribute &sipStrings_QtNetwork[4715]
#define sipNameNr_ConvertUnspecifiedAddress 4741
#define sipName_ConvertUnspecifiedAddress &sipStrings_QtNetwork[4741]
#define sipNameNr_HttpReasonPhraseAttribute 4767
#define sipName_HttpReasonPhraseAttribute &sipStrings_QtNetwork[4767]
#define sipNameNr_NetworkSessionFailedError 4793
#define sipName_NetworkSessionFailedError &sipStrings_QtNetwork[4793]
#define sipNameNr_OcspResponseCertIdUnknown 4819
#define sipName_OcspResponseCertIdUnknown &sipStrings_QtNetwork[4819]
#define sipNameNr_QAbstractSocket__BindFlag 4845
#define sipName_QAbstractSocket__BindFlag &sipStrings_QtNetwork[4845]
#define sipNameNr_4871 4871
#define sipName_4871 &sipStrings_QtNetwork[4871]
#define sipNameNr_QNetworkProxy__Capability 4897
#define sipName_QNetworkProxy__Capability &sipStrings_QtNetwork[4897]
#define sipNameNr_QNetworkRequest__Priority 4923
#define sipName_QNetworkRequest__Priority &sipStrings_QtNetwork[4923]
#define sipNameNr_huffmanCompressionEnabled 4949
#define sipName_huffmanCompressionEnabled &sipStrings_QtNetwork[4949]
#define sipNameNr_maximumPreSharedKeyLength 4975
#define sipName_maximumPreSharedKeyLength &sipStrings_QtNetwork[4975]
#define sipNameNr_missingCertificateIsFatal 5001
#define sipName_missingCertificateIsFatal &sipStrings_QtNetwork[5001]
#define sipNameNr_sessionTicketLifeTimeHint 5027
#define sipName_sessionTicketLifeTimeHint &sipStrings_QtNetwork[5027]
#define sipNameNr_setUseSystemConfiguration 5053
#define sipName_setUseSystemConfiguration &sipStrings_QtNetwork[5053]
#define sipNameNr_AlternativeNameEntryType 2198
#define sipName_AlternativeNameEntryType &sipStrings_QtNetwork[2198]
#define sipNameNr_CertificateStatusUnknown 5079
#define sipName_CertificateStatusUnknown &sipStrings_QtNetwork[5079]
#define sipNameNr_ContentDispositionHeader 5104
#define sipName_ContentDispositionHeader &sipStrings_QtNetwork[5104]
#define sipNameNr_HostNameLookupCapability 5129
#define sipName_HostNameLookupCapability &sipStrings_QtNetwork[5129]
#define sipNameNr_NoLessSafeRedirectPolicy 5154
#define sipName_NoLessSafeRedirectPolicy &sipStrings_QtNetwork[5154]
#define sipNameNr_QHostInfo__HostInfoError 5179
#define sipName_QHostInfo__HostInfoError &sipStrings_QtNetwork[5179]
#define sipNameNr_5204 5204
#define sipName_5204 &sipStrings_QtNetwork[5204]
#define sipNameNr_5229 5229
#define sipName_5229 &sipStrings_QtNetwork[5229]
#define sipNameNr_5254 5254
#define sipName_5254 &sipStrings_QtNetwork[5254]
#define sipNameNr_5279 5279
#define sipName_5279 &sipStrings_QtNetwork[5279]
#define sipNameNr_QNetworkCookie__SameSite 5304
#define sipName_QNetworkCookie__SameSite &sipStrings_QtNetwork[5304]
#define sipNameNr_QNetworkProxy__ProxyType 5329
#define sipName_QNetworkProxy__ProxyType &sipStrings_QtNetwork[5329]
#define sipNameNr_QSslCertificateExtension 5354
#define sipName_QSslCertificateExtension &sipStrings_QtNetwork[5354]
#define sipNameNr_SameOriginRedirectPolicy 5379
#define sipName_SameOriginRedirectPolicy &sipStrings_QtNetwork[5379]
#define sipNameNr_defaultDtlsConfiguration 5404
#define sipName_defaultDtlsConfiguration &sipStrings_QtNetwork[5404]
#define sipNameNr_newSessionTicketReceived 5429
#define sipName_newSessionTicketReceived &sipStrings_QtNetwork[5429]
#define sipNameNr_preSharedKeyIdentityHint 5454
#define sipName_preSharedKeyIdentityHint &sipStrings_QtNetwork[5454]
#define sipNameNr_sessionReceiveWindowSize 5479
#define sipName_sessionReceiveWindowSize &sipStrings_QtNetwork[5479]
#define sipNameNr_setLocalCertificateChain 5504
#define sipName_setLocalCertificateChain &sipStrings_QtNetwork[5504]
#define sipNameNr_setMaxPendingConnections 5529
#define sipName_setMaxPendingConnections &sipStrings_QtNetwork[5529]
#define sipNameNr_AbstractNamespaceOption 5554
#define sipName_AbstractNamespaceOption &sipStrings_QtNetwork[5554]
#define sipNameNr_BadCertificateHashValue 5578
#define sipName_BadCertificateHashValue &sipStrings_QtNetwork[5578]
#define sipNameNr_CertificateUnobtainable 5602
#define sipName_CertificateUnobtainable &sipStrings_QtNetwork[5602]
#define sipNameNr_CertificateVerification 5626
#define sipName_CertificateVerification &sipStrings_QtNetwork[5626]
#define sipNameNr_HttpStatusCodeAttribute 5650
#define sipName_HttpStatusCodeAttribute &sipStrings_QtNetwork[5650]
#define sipNameNr_MulticastLoopbackOption 5674
#define sipName_MulticastLoopbackOption &sipStrings_QtNetwork[5674]
#define sipNameNr_OperationCancelledError 5698
#define sipName_OperationCancelledError &sipStrings_QtNetwork[5698]
#define sipNameNr_PyQt6_sip_simplewrapper 5722
#define sipName_PyQt6_sip_simplewrapper &sipStrings_QtNetwork[5722]
#define sipNameNr_5746 5746
#define sipName_5746 &sipStrings_QtNetwork[5746]
#define sipNameNr_QHstsPolicy__PolicyFlag 5770
#define sipName_QHstsPolicy__PolicyFlag &sipStrings_QtNetwork[5770]
#define sipNameNr_QNetworkCookie__RawForm 5794
#define sipName_QNetworkCookie__RawForm &sipStrings_QtNetwork[5794]
#define sipNameNr_RedirectPolicyAttribute 5818
#define sipName_RedirectPolicyAttribute &sipStrings_QtNetwork[5818]
#define sipNameNr_SctpListeningCapability 5842
#define sipName_SctpListeningCapability &sipStrings_QtNetwork[5842]
#define sipNameNr_SctpTunnelingCapability 5866
#define sipName_SctpTunnelingCapability &sipStrings_QtNetwork[5866]
#define sipNameNr_ServiceUnavailableError 5890
#define sipName_ServiceUnavailableError &sipStrings_QtNetwork[5890]
#define sipNameNr_SslHandshakeFailedError 5914
#define sipName_SslHandshakeFailedError &sipStrings_QtNetwork[5914]
#define sipNameNr_SslInvalidUserDataError 5938
#define sipName_SslInvalidUserDataError &sipStrings_QtNetwork[5938]
#define sipNameNr_TransferTimeoutConstant 370
#define sipName_TransferTimeoutConstant &sipStrings_QtNetwork[370]
#define sipNameNr_UseCredentialsAttribute 5962
#define sipName_UseCredentialsAttribute &sipStrings_QtNetwork[5962]
#define sipNameNr_diffieHellmanParameters 5986
#define sipName_diffieHellmanParameters &sipStrings_QtNetwork[5986]
#define sipNameNr_encryptedBytesAvailable 6010
#define sipName_encryptedBytesAvailable &sipStrings_QtNetwork[6010]
#define sipNameNr_maximumRedirectsAllowed 6034
#define sipName_maximumRedirectsAllowed &sipStrings_QtNetwork[6034]
#define sipNameNr_maximumTransmissionUnit 6058
#define sipName_maximumTransmissionUnit &sipStrings_QtNetwork[6058]
#define sipNameNr_setAllowedNextProtocols 6082
#define sipName_setAllowedNextProtocols &sipStrings_QtNetwork[6082]
#define sipNameNr_setBackendConfiguration 6106
#define sipName_setBackendConfiguration &sipStrings_QtNetwork[6106]
#define sipNameNr_setDefaultConfiguration 6130
#define sipName_setDefaultConfiguration &sipStrings_QtNetwork[6130]
#define sipNameNr_socketStartedConnecting 6154
#define sipName_socketStartedConnecting &sipStrings_QtNetwork[6154]
#define sipNameNr_sslLibraryVersionNumber 6178
#define sipName_sslLibraryVersionNumber &sipStrings_QtNetwork[6178]
#define sipNameNr_sslLibraryVersionString 6202
#define sipName_sslLibraryVersionString &sipStrings_QtNetwork[6202]
#define sipNameNr_streamReceiveWindowSize 6226
#define sipName_streamReceiveWindowSize &sipStrings_QtNetwork[6226]
#define sipNameNr_subjectAlternativeNames 6250
#define sipName_subjectAlternativeNames &sipStrings_QtNetwork[6250]
#define sipNameNr_supportedEllipticCurves 6274
#define sipName_supportedEllipticCurves &sipStrings_QtNetwork[6274]
#define sipNameNr_usesSystemConfiguration 6298
#define sipName_usesSystemConfiguration &sipStrings_QtNetwork[6298]
#define sipNameNr_CertificateBlacklisted 6322
#define sipName_CertificateBlacklisted &sipStrings_QtNetwork[6322]
#define sipNameNr_CertificateNotYetValid 6345
#define sipName_CertificateNotYetValid &sipStrings_QtNetwork[6345]
#define sipNameNr_ConnectionRefusedError 3652
#define sipName_ConnectionRefusedError &sipStrings_QtNetwork[3652]
#define sipNameNr_OperationCanceledError 6368
#define sipName_OperationCanceledError &sipStrings_QtNetwork[6368]
#define sipNameNr_OrganizationalUnitName 6391
#define sipName_OrganizationalUnitName &sipStrings_QtNetwork[6391]
#define sipNameNr_QDnsMailExchangeRecord 6414
#define sipName_QDnsMailExchangeRecord &sipStrings_QtNetwork[6414]
#define sipNameNr_6437 6437
#define sipName_6437 &sipStrings_QtNetwork[6437]
#define sipNameNr_QOcspCertificateStatus 6460
#define sipName_QOcspCertificateStatus &sipStrings_QtNetwork[6460]
#define sipNameNr_QSsl__ImplementedClass 6483
#define sipName_QSsl__ImplementedClass &sipStrings_QtNetwork[6483]
#define sipNameNr_QSsl__SupportedFeature 6506
#define sipName_QSsl__SupportedFeature &sipStrings_QtNetwork[6506]
#define sipNameNr_UdpTunnelingCapability 6529
#define sipName_UdpTunnelingCapability &sipStrings_QtNetwork[6529]
#define sipNameNr_UnsupportedCertificate 6552
#define sipName_UnsupportedCertificate &sipStrings_QtNetwork[6552]
#define sipNameNr_authenticationRequired 6575
#define sipName_authenticationRequired &sipStrings_QtNetwork[6575]
#define sipNameNr_connectToHostEncrypted 6598
#define sipName_connectToHostEncrypted &sipStrings_QtNetwork[6598]
#define sipNameNr_interfaceIndexFromName 6621
#define sipName_interfaceIndexFromName &sipStrings_QtNetwork[6621]
#define sipNameNr_interfaceNameFromIndex 6644
#define sipName_interfaceNameFromIndex &sipStrings_QtNetwork[6644]
#define sipNameNr_nextNegotiatedProtocol 6667
#define sipName_nextNegotiatedProtocol &sipStrings_QtNetwork[6667]
#define sipNameNr_setOcspStaplingEnabled 6690
#define sipName_setOcspStaplingEnabled &sipStrings_QtNetwork[6690]
#define sipNameNr_transportMediumChanged 6713
#define sipName_transportMediumChanged &sipStrings_QtNetwork[6713]
#define sipNameNr_ConvertV4CompatToIPv4 6736
#define sipName_ConvertV4CompatToIPv4 &sipStrings_QtNetwork[6736]
#define sipNameNr_ConvertV4MappedToIPv4 6758
#define sipName_ConvertV4MappedToIPv4 &sipStrings_QtNetwork[6758]
#define sipNameNr_DatagramTooLargeError 6780
#define sipName_DatagramTooLargeError &sipStrings_QtNetwork[6780]
#define sipNameNr_DnsEligibilityUnknown 6802
#define sipName_DnsEligibilityUnknown &sipStrings_QtNetwork[6802]
#define sipNameNr_Http2AllowedAttribute 6824
#define sipName_Http2AllowedAttribute &sipStrings_QtNetwork[6824]
#define sipNameNr_Http2WasUsedAttribute 6846
#define sipName_Http2WasUsedAttribute &sipStrings_QtNetwork[6846]
#define sipNameNr_IfModifiedSinceHeader 6868
#define sipName_IfModifiedSinceHeader &sipStrings_QtNetwork[6868]
#define sipNameNr_InappropriateFallback 6890
#define sipName_InappropriateFallback &sipStrings_QtNetwork[6890]
#define sipNameNr_InsecureRedirectError 6912
#define sipName_InsecureRedirectError &sipStrings_QtNetwork[6912]
#define sipNameNr_InvalidInputDataError 6934
#define sipName_InvalidInputDataError &sipStrings_QtNetwork[6934]
#define sipNameNr_InvalidNotBeforeField 6956
#define sipName_InvalidNotBeforeField &sipStrings_QtNetwork[6956]
#define sipNameNr_NoApplicationProtocol 6978
#define sipName_NoApplicationProtocol &sipStrings_QtNetwork[6978]
#define sipNameNr_OcspMalformedResponse 7000
#define sipName_OcspMalformedResponse &sipStrings_QtNetwork[7000]
#define sipNameNr_QAbstractNetworkCache 7022
#define sipName_QAbstractNetworkCache &sipStrings_QtNetwork[7022]
#define sipNameNr_QDnsHostAddressRecord 7044
#define sipName_QDnsHostAddressRecord &sipStrings_QtNetwork[7044]
#define sipNameNr_7066 7066
#define sipName_7066 &sipStrings_QtNetwork[7066]
#define sipNameNr_7088 7088
#define sipName_7088 &sipStrings_QtNetwork[7088]
#define sipNameNr_QNetworkAccessManager 7110
#define sipName_QNetworkAccessManager &sipStrings_QtNetwork[7110]
#define sipNameNr_QNetworkCacheMetaData 7132
#define sipName_QNetworkCacheMetaData &sipStrings_QtNetwork[7132]
#define sipNameNr_QOcspRevocationReason 7154
#define sipName_QOcspRevocationReason &sipStrings_QtNetwork[7154]
#define sipNameNr_RemoteHostClosedError 7176
#define sipName_RemoteHostClosedError &sipStrings_QtNetwork[7176]
#define sipNameNr_SelfSignedCertificate 7198
#define sipName_SelfSignedCertificate &sipStrings_QtNetwork[7198]
#define sipNameNr_SubjectIssuerMismatch 7220
#define sipName_SubjectIssuerMismatch &sipStrings_QtNetwork[7220]
#define sipNameNr_TooManyRedirectsError 7242
#define sipName_TooManyRedirectsError &sipStrings_QtNetwork[7242]
#define sipNameNr_UnsafeParametersError 7264
#define sipName_UnsafeParametersError &sipStrings_QtNetwork[7264]
#define sipNameNr_encryptedBytesToWrite 7286
#define sipName_encryptedBytesToWrite &sipStrings_QtNetwork[7286]
#define sipNameNr_encryptedBytesWritten 7308
#define sipName_encryptedBytesWritten &sipStrings_QtNetwork[7308]
#define sipNameNr_hasPendingConnections 7330
#define sipName_hasPendingConnections &sipStrings_QtNetwork[7330]
#define sipNameNr_isBehindCaptivePortal 7352
#define sipName_isBehindCaptivePortal &sipStrings_QtNetwork[7352]
#define sipNameNr_loadBackendByFeatures 7374
#define sipName_loadBackendByFeatures &sipStrings_QtNetwork[7374]
#define sipNameNr_localCertificateChain 7396
#define sipName_localCertificateChain &sipStrings_QtNetwork[7396]
#define sipNameNr_maxPendingConnections 7418
#define sipName_maxPendingConnections &sipStrings_QtNetwork[7418]
#define sipNameNr_maximumIdentityLength 7440
#define sipName_maximumIdentityLength &sipStrings_QtNetwork[7440]
#define sipNameNr_nameserverPortChanged 7462
#define sipName_nameserverPortChanged &sipStrings_QtNetwork[7462]
#define sipNameNr_nextPendingConnection 7484
#define sipName_nextPendingConnection &sipStrings_QtNetwork[7484]
#define sipNameNr_setHttp1Configuration 7506
#define sipName_setHttp1Configuration &sipStrings_QtNetwork[7506]
#define sipNameNr_setHttp2Configuration 7528
#define sipName_setHttp2Configuration &sipStrings_QtNetwork[7528]
#define sipNameNr_setIncludesSubDomains 7550
#define sipName_setIncludesSubDomains &sipStrings_QtNetwork[7550]
#define sipNameNr_setMulticastInterface 7572
#define sipName_setMulticastInterface &sipStrings_QtNetwork[7572]
#define sipNameNr_startClientEncryption 7594
#define sipName_startClientEncryption &sipStrings_QtNetwork[7594]
#define sipNameNr_startServerEncryption 7616
#define sipName_startServerEncryption &sipStrings_QtNetwork[7616]
#define sipNameNr_subjectInfoAttributes 7638
#define sipName_subjectInfoAttributes &sipStrings_QtNetwork[7638]
#define sipNameNr_CertificateUntrusted 7660
#define sipName_CertificateUntrusted &sipStrings_QtNetwork[7660]
#define sipNameNr_CessationOfOperation 7681
#define sipName_CessationOfOperation &sipStrings_QtNetwork[7681]
#define sipNameNr_ContentConflictError 7702
#define sipName_ContentConflictError &sipStrings_QtNetwork[7702]
#define sipNameNr_ContentNotFoundError 7723
#define sipName_ContentNotFoundError &sipStrings_QtNetwork[7723]
#define sipNameNr_DecompressionFailure 7744
#define sipName_DecompressionFailure &sipStrings_QtNetwork[7744]
#define sipNameNr_DnsEligibilityStatus 209
#define sipName_DnsEligibilityStatus &sipStrings_QtNetwork[209]
#define sipNameNr_Http2DirectAttribute 7765
#define sipName_Http2DirectAttribute &sipStrings_QtNetwork[7765]
#define sipNameNr_InsufficientSecurity 7786
#define sipName_InsufficientSecurity &sipStrings_QtNetwork[7786]
#define sipNameNr_InvalidCaCertificate 7807
#define sipName_InvalidCaCertificate &sipStrings_QtNetwork[7807]
#define sipNameNr_InvalidNotAfterField 7828
#define sipName_InvalidNotAfterField &sipStrings_QtNetwork[7828]
#define sipNameNr_ManualRedirectPolicy 7849
#define sipName_ManualRedirectPolicy &sipStrings_QtNetwork[7849]
#define sipNameNr_NetworkLayerProtocol 488
#define sipName_NetworkLayerProtocol &sipStrings_QtNetwork[488]
#define sipNameNr_OcspMalformedRequest 7870
#define sipName_OcspMalformedRequest &sipStrings_QtNetwork[7870]
#define sipNameNr_ProtocolUnknownError 7891
#define sipName_ProtocolUnknownError &sipStrings_QtNetwork[7891]
#define sipNameNr_QDnsDomainNameRecord 7912
#define sipName_QDnsDomainNameRecord &sipStrings_QtNetwork[7912]
#define sipNameNr_7933 7933
#define sipName_7933 &sipStrings_QtNetwork[7933]
#define sipNameNr_7954 7954
#define sipName_7954 &sipStrings_QtNetwork[7954]
#define sipNameNr_QNetworkAddressEntry 7975
#define sipName_QNetworkAddressEntry &sipStrings_QtNetwork[7975]
#define sipNameNr_QNetworkProxyFactory 7996
#define sipName_QNetworkProxyFactory &sipStrings_QtNetwork[7996]
#define sipNameNr_QSsl__EncodingFormat 8017
#define sipName_QSsl__EncodingFormat &sipStrings_QtNetwork[8017]
#define sipNameNr_UnsupportedExtension 8038
#define sipName_UnsupportedExtension &sipStrings_QtNetwork[8038]
#define sipNameNr_addPendingConnection 8059
#define sipName_addPendingConnection &sipStrings_QtNetwork[8059]
#define sipNameNr_allowedNextProtocols 8080
#define sipName_allowedNextProtocols &sipStrings_QtNetwork[8080]
#define sipNameNr_authenticationMethod 8101
#define sipName_authenticationMethod &sipStrings_QtNetwork[8101]
#define sipNameNr_backendConfiguration 8122
#define sipName_backendConfiguration &sipStrings_QtNetwork[8122]
#define sipNameNr_canonicalNameRecords 8143
#define sipName_canonicalNameRecords &sipStrings_QtNetwork[8143]
#define sipNameNr_clearAddressLifetime 8164
#define sipName_clearAddressLifetime &sipStrings_QtNetwork[8164]
#define sipNameNr_clearConnectionCache 8185
#define sipName_clearConnectionCache &sipStrings_QtNetwork[8185]
#define sipNameNr_defaultConfiguration 8206
#define sipName_defaultConfiguration &sipStrings_QtNetwork[8206]
#define sipNameNr_disconnectFromServer 8227
#define sipName_disconnectFromServer &sipStrings_QtNetwork[8227]
#define sipNameNr_isUniqueLocalUnicast 8248
#define sipName_isUniqueLocalUnicast &sipStrings_QtNetwork[8248]
#define sipNameNr_issuerInfoAttributes 8269
#define sipName_issuerInfoAttributes &sipStrings_QtNetwork[8269]
#define sipNameNr_peerCertificateChain 8290
#define sipName_peerCertificateChain &sipStrings_QtNetwork[8290]
#define sipNameNr_setAutoDeleteReplies 8311
#define sipName_setAutoDeleteReplies &sipStrings_QtNetwork[8311]
#define sipNameNr_setListenBacklogSize 8332
#define sipName_setListenBacklogSize &sipStrings_QtNetwork[8332]
#define sipNameNr_setOriginatingObject 8353
#define sipName_setOriginatingObject &sipStrings_QtNetwork[8353]
#define sipNameNr_setServerPushEnabled 8374
#define sipName_setServerPushEnabled &sipStrings_QtNetwork[8374]
#define sipNameNr_systemCaCertificates 8395
#define sipName_systemCaCertificates &sipStrings_QtNetwork[8395]
#define sipNameNr_waitForNewConnection 8416
#define sipName_waitForNewConnection &sipStrings_QtNetwork[8416]
#define sipNameNr_CertificateRejected 8437
#define sipName_CertificateRejected &sipStrings_QtNetwork[8437]
#define sipNameNr_CertificateRequired 8457
#define sipName_CertificateRequired &sipStrings_QtNetwork[8457]
#define sipNameNr_ContentAccessDenied 8477
#define sipName_ContentAccessDenied &sipStrings_QtNetwork[8477]
#define sipNameNr_ContentLengthHeader 8497
#define sipName_ContentLengthHeader &sipStrings_QtNetwork[8497]
#define sipNameNr_CustomVerbAttribute 8517
#define sipName_CustomVerbAttribute &sipStrings_QtNetwork[8517]
#define sipNameNr_InternalServerError 8537
#define sipName_InternalServerError &sipStrings_QtNetwork[8537]
#define sipNameNr_InvalidRequestError 8557
#define sipName_InvalidRequestError &sipStrings_QtNetwork[8557]
#define sipNameNr_ListeningCapability 5846
#define sipName_ListeningCapability &sipStrings_QtNetwork[5846]
#define sipNameNr_NextProtocolHttp1_1 8577
#define sipName_NextProtocolHttp1_1 &sipStrings_QtNetwork[8577]
#define sipNameNr_OcspNoResponseFound 8597
#define sipName_OcspNoResponseFound &sipStrings_QtNetwork[8597]
#define sipNameNr_OcspResponseExpired 8617
#define sipName_OcspResponseExpired &sipStrings_QtNetwork[8617]
#define sipNameNr_PathMtuSocketOption 8637
#define sipName_PathMtuSocketOption &sipStrings_QtNetwork[8637]
#define sipNameNr_QHttp1Configuration 8657
#define sipName_QHttp1Configuration &sipStrings_QtNetwork[8657]
#define sipNameNr_QHttp2Configuration 8677
#define sipName_QHttp2Configuration &sipStrings_QtNetwork[8677]
#define sipNameNr_8697 8697
#define sipName_8697 &sipStrings_QtNetwork[8697]
#define sipNameNr_QNetworkInformation 8717
#define sipName_QNetworkInformation &sipStrings_QtNetwork[8717]
#define sipNameNr_QSslError__SslError 8737
#define sipName_QSslError__SslError &sipStrings_QtNetwork[8737]
#define sipNameNr_QSslSocket__SslMode 8757
#define sipName_QSslSocket__SslMode &sipStrings_QtNetwork[8757]
#define sipNameNr_ServerNotFoundError 8777
#define sipName_ServerNotFoundError &sipStrings_QtNetwork[8777]
#define sipNameNr_SocketResourceError 8797
#define sipName_SocketResourceError &sipStrings_QtNetwork[8797]
#define sipNameNr_StateOrProvinceName 8817
#define sipName_StateOrProvinceName &sipStrings_QtNetwork[8817]
#define sipNameNr_TunnelingCapability 5870
#define sipName_TunnelingCapability &sipStrings_QtNetwork[5870]
#define sipNameNr_TypeOfServiceOption 8837
#define sipName_TypeOfServiceOption &sipStrings_QtNetwork[8837]
#define sipNameNr_UnknownAlertMessage 8857
#define sipName_UnknownAlertMessage &sipStrings_QtNetwork[8857]
#define sipNameNr_UnknownContentError 8877
#define sipName_UnknownContentError &sipStrings_QtNetwork[8877]
#define sipNameNr_UnknownNetworkError 8897
#define sipName_UnknownNetworkError &sipStrings_QtNetwork[8897]
#define sipNameNr_hasPendingDatagrams 8917
#define sipName_hasPendingDatagrams &sipStrings_QtNetwork[8917]
#define sipNameNr_isProtocolSupported 8937
#define sipName_isProtocolSupported &sipStrings_QtNetwork[8937]
#define sipNameNr_leaveMulticastGroup 8957
#define sipName_leaveMulticastGroup &sipStrings_QtNetwork[8957]
#define sipNameNr_mailExchangeRecords 8977
#define sipName_mailExchangeRecords &sipStrings_QtNetwork[8977]
#define sipNameNr_ocspStaplingEnabled 8997
#define sipName_ocspStaplingEnabled &sipStrings_QtNetwork[8997]
#define sipNameNr_pendingDatagramSize 9017
#define sipName_pendingDatagramSize &sipStrings_QtNetwork[9017]
#define sipNameNr_reachabilityChanged 9037
#define sipName_reachabilityChanged &sipStrings_QtNetwork[9037]
#define sipNameNr_setApplicationProxy 9057
#define sipName_setApplicationProxy &sipStrings_QtNetwork[9057]
#define sipNameNr_setHandshakeTimeout 9077
#define sipName_setHandshakeTimeout &sipStrings_QtNetwork[9077]
#define sipNameNr_setLocalCertificate 9097
#define sipName_setLocalCertificate &sipStrings_QtNetwork[9097]
#define sipNameNr_setMaximumCacheSize 9117
#define sipName_setMaximumCacheSize &sipStrings_QtNetwork[9117]
#define sipNameNr_setSocketDescriptor 9137
#define sipName_setSocketDescriptor &sipStrings_QtNetwork[9137]
#define sipNameNr_setSslConfiguration 9157
#define sipName_setSslConfiguration &sipStrings_QtNetwork[9157]
#define sipNameNr_systemProxyForQuery 9177
#define sipName_systemProxyForQuery &sipStrings_QtNetwork[9177]
#define sipNameNr_waitForBytesWritten 9197
#define sipName_waitForBytesWritten &sipStrings_QtNetwork[9197]
#define sipNameNr_waitForDisconnected 9217
#define sipName_waitForDisconnected &sipStrings_QtNetwork[9217]
#define sipNameNr_AffiliationChanged 9237
#define sipName_AffiliationChanged &sipStrings_QtNetwork[9237]
#define sipNameNr_CertificateExpired 9256
#define sipName_CertificateExpired &sipStrings_QtNetwork[9256]
#define sipNameNr_CertificateRevoked 9275
#define sipName_CertificateRevoked &sipStrings_QtNetwork[9275]
#define sipNameNr_CertificateUnknown 9294
#define sipName_CertificateUnknown &sipStrings_QtNetwork[9294]
#define sipNameNr_ContentReSendError 9313
#define sipName_ContentReSendError &sipStrings_QtNetwork[9313]
#define sipNameNr_ConversionModeFlag 1501
#define sipName_ConversionModeFlag &sipStrings_QtNetwork[1501]
#define sipNameNr_DefaultForPlatform 9332
#define sipName_DefaultForPlatform &sipStrings_QtNetwork[9332]
#define sipNameNr_LastModifiedHeader 9351
#define sipName_LastModifiedHeader &sipStrings_QtNetwork[9351]
#define sipNameNr_MulticastTtlOption 9370
#define sipName_MulticastTtlOption &sipStrings_QtNetwork[9370]
#define sipNameNr_PathLengthExceeded 9389
#define sipName_PathLengthExceeded &sipStrings_QtNetwork[9389]
#define sipNameNr_ProxyNotFoundError 9408
#define sipName_ProxyNotFoundError &sipStrings_QtNetwork[9408]
#define sipNameNr_ProxyProtocolError 9427
#define sipName_ProxyProtocolError &sipStrings_QtNetwork[9427]
#define sipNameNr_9446 9446
#define sipName_9446 &sipStrings_QtNetwork[9446]
#define sipNameNr_QNetworkProxyQuery 9465
#define sipName_QNetworkProxyQuery &sipStrings_QtNetwork[9465]
#define sipNameNr_QSsl__KeyAlgorithm 9484
#define sipName_QSsl__KeyAlgorithm &sipStrings_QtNetwork[9484]
#define sipNameNr_ServerFailureError 9503
#define sipName_ServerFailureError &sipStrings_QtNetwork[9503]
#define sipNameNr_ServerRefusedError 9522
#define sipName_ServerRefusedError &sipStrings_QtNetwork[9522]
#define sipNameNr_SocketTimeoutError 9541
#define sipName_SocketTimeoutError &sipStrings_QtNetwork[9541]
#define sipNameNr_TolerantConversion 9560
#define sipName_TolerantConversion &sipStrings_QtNetwork[9560]
#define sipNameNr_UnknownPskIdentity 9579
#define sipName_UnknownPskIdentity &sipStrings_QtNetwork[9579]
#define sipNameNr_UnknownServerError 9598
#define sipName_UnknownServerError &sipStrings_QtNetwork[9598]
#define sipNameNr_UnknownSocketError 9617
#define sipName_UnknownSocketError &sipStrings_QtNetwork[9617]
#define sipNameNr_destinationAddress 9636
#define sipName_destinationAddress &sipStrings_QtNetwork[9636]
#define sipNameNr_disconnectFromHost 9655
#define sipName_disconnectFromHost &sipStrings_QtNetwork[9655]
#define sipNameNr_ephemeralServerKey 9674
#define sipName_ephemeralServerKey &sipStrings_QtNetwork[9674]
#define sipNameNr_hostAddressRecords 9693
#define sipName_hostAddressRecords &sipStrings_QtNetwork[9693]
#define sipNameNr_http1Configuration 9712
#define sipName_http1Configuration &sipStrings_QtNetwork[9712]
#define sipNameNr_http2Configuration 9731
#define sipName_http2Configuration &sipStrings_QtNetwork[9731]
#define sipNameNr_implementedClasses 9750
#define sipName_implementedClasses &sipStrings_QtNetwork[9750]
#define sipNameNr_includesSubDomains 9769
#define sipName_includesSubDomains &sipStrings_QtNetwork[9769]
#define sipNameNr_incomingConnection 9788
#define sipName_incomingConnection &sipStrings_QtNetwork[9788]
#define sipNameNr_interfaceFromIndex 9807
#define sipName_interfaceFromIndex &sipStrings_QtNetwork[9807]
#define sipNameNr_isClassImplemented 9826
#define sipName_isClassImplemented &sipStrings_QtNetwork[9826]
#define sipNameNr_isFeatureSupported 9845
#define sipName_isFeatureSupported &sipStrings_QtNetwork[9845]
#define sipNameNr_isTransparentProxy 9864
#define sipName_isTransparentProxy &sipStrings_QtNetwork[9864]
#define sipNameNr_joinMulticastGroup 9883
#define sipName_joinMulticastGroup &sipStrings_QtNetwork[9883]
#define sipNameNr_loadDefaultBackend 9902
#define sipName_loadDefaultBackend &sipStrings_QtNetwork[9902]
#define sipNameNr_multicastInterface 9921
#define sipName_multicastInterface &sipStrings_QtNetwork[9921]
#define sipNameNr_setAddressLifetime 9940
#define sipName_setAddressLifetime &sipStrings_QtNetwork[9940]
#define sipNameNr_setPeerVerifyDepth 9959
#define sipName_setPeerVerifyDepth &sipStrings_QtNetwork[9959]
#define sipNameNr_setTransferTimeout 9978
#define sipName_setTransferTimeout &sipStrings_QtNetwork[9978]
#define sipNameNr_sslHandshakeErrors 9997
#define sipName_sslHandshakeErrors &sipStrings_QtNetwork[9997]
#define sipNameNr_subjectDisplayName 10016
#define sipName_subjectDisplayName &sipStrings_QtNetwork[10016]
#define sipNameNr_supportedProtocols 10035
#define sipName_supportedProtocols &sipStrings_QtNetwork[10035]
#define sipNameNr_AddressInUseError 10054
#define sipName_AddressInUseError &sipStrings_QtNetwork[10054]
#define sipNameNr_CachingCapability 10072
#define sipName_CachingCapability &sipStrings_QtNetwork[10072]
#define sipNameNr_ContentTypeHeader 10090
#define sipName_ContentTypeHeader &sipStrings_QtNetwork[10090]
#define sipNameNr_ExportRestriction 10108
#define sipName_ExportRestriction &sipStrings_QtNetwork[10108]
#define sipNameNr_GroupAccessOption 10126
#define sipName_GroupAccessOption &sipStrings_QtNetwork[10126]
#define sipNameNr_HostNotFoundError 10144
#define sipName_HostNotFoundError &sipStrings_QtNetwork[10144]
#define sipNameNr_IfNoneMatchHeader 10162
#define sipName_IfNoneMatchHeader &sipStrings_QtNetwork[10162]
#define sipNameNr_IncludeSubDomains 10180
#define sipName_IncludeSubDomains &sipStrings_QtNetwork[10180]
#define sipNameNr_InvalidReplyError 10198
#define sipName_InvalidReplyError &sipStrings_QtNetwork[10198]
#define sipNameNr_NoPeerCertificate 10216
#define sipName_NoPeerCertificate &sipStrings_QtNetwork[10216]
#define sipNameNr_OcspInternalError 10234
#define sipName_OcspInternalError &sipStrings_QtNetwork[10234]
#define sipNameNr_OcspStatusUnknown 10252
#define sipName_OcspStatusUnknown &sipStrings_QtNetwork[10252]
#define sipNameNr_OtherAccessOption 10270
#define sipName_OtherAccessOption &sipStrings_QtNetwork[10270]
#define sipNameNr_ProxyTimeoutError 10288
#define sipName_ProxyTimeoutError &sipStrings_QtNetwork[10288]
#define sipNameNr_QDnsLookup__Error 10306
#define sipName_QDnsLookup__Error &sipStrings_QtNetwork[10306]
#define sipNameNr_QDnsServiceRecord 10324
#define sipName_QDnsServiceRecord &sipStrings_QtNetwork[10324]
#define sipNameNr_10342 10342
#define sipName_10342 &sipStrings_QtNetwork[10342]
#define sipNameNr_QNetworkCookieJar 10360
#define sipName_QNetworkCookieJar &sipStrings_QtNetwork[10360]
#define sipNameNr_QNetworkDiskCache 10378
#define sipName_QNetworkDiskCache &sipStrings_QtNetwork[10378]
#define sipNameNr_QNetworkInterface 10396
#define sipName_QNetworkInterface &sipStrings_QtNetwork[10396]
#define sipNameNr_QPasswordDigestor 10414
#define sipName_QPasswordDigestor &sipStrings_QtNetwork[10414]
#define sipNameNr_QSsl__SslProtocol 10432
#define sipName_QSsl__SslProtocol &sipStrings_QtNetwork[10432]
#define sipNameNr_QSslConfiguration 10450
#define sipName_QSslConfiguration &sipStrings_QtNetwork[10450]
#define sipNameNr_QSslEllipticCurve 10468
#define sipName_QSslEllipticCurve &sipStrings_QtNetwork[10468]
#define sipNameNr_RegularExpression 10486
#define sipName_RegularExpression &sipStrings_QtNetwork[10486]
#define sipNameNr_SocketAccessError 10504
#define sipName_SocketAccessError &sipStrings_QtNetwork[10504]
#define sipNameNr_UnexpectedMessage 10522
#define sipName_UnexpectedMessage &sipStrings_QtNetwork[10522]
#define sipNameNr_UnknownProxyError 10540
#define sipName_UnknownProxyError &sipStrings_QtNetwork[10540]
#define sipNameNr_UnknownSocketType 10558
#define sipName_UnknownSocketType &sipStrings_QtNetwork[10558]
#define sipNameNr_WorldAccessOption 10576
#define sipName_WorldAccessOption &sipStrings_QtNetwork[10576]
#define sipNameNr_addCaCertificates 10594
#define sipName_addCaCertificates &sipStrings_QtNetwork[10594]
#define sipNameNr_autoDeleteReplies 10612
#define sipName_autoDeleteReplies &sipStrings_QtNetwork[10612]
#define sipNameNr_availableBackends 10630
#define sipName_availableBackends &sipStrings_QtNetwork[10630]
#define sipNameNr_certificateStatus 10648
#define sipName_certificateStatus &sipStrings_QtNetwork[10648]
#define sipNameNr_defaultParameters 10666
#define sipName_defaultParameters &sipStrings_QtNetwork[10666]
#define sipNameNr_hasSameIdentifier 10684
#define sipName_hasSameIdentifier &sipStrings_QtNetwork[10684]
#define sipNameNr_humanReadableName 10702
#define sipName_humanReadableName &sipStrings_QtNetwork[10702]
#define sipNameNr_interfaceFromName 10720
#define sipName_interfaceFromName &sipStrings_QtNetwork[10720]
#define sipNameNr_issuerDisplayName 10738
#define sipName_issuerDisplayName &sipStrings_QtNetwork[10738]
#define sipNameNr_keyExchangeMethod 10756
#define sipName_keyExchangeMethod &sipStrings_QtNetwork[10756]
#define sipNameNr_listenBacklogSize 10774
#define sipName_listenBacklogSize &sipStrings_QtNetwork[10774]
#define sipNameNr_loadBackendByName 10792
#define sipName_loadBackendByName &sipStrings_QtNetwork[10792]
#define sipNameNr_nameServerRecords 10810
#define sipName_nameServerRecords &sipStrings_QtNetwork[10810]
#define sipNameNr_nameserverChanged 10828
#define sipName_nameserverChanged &sipStrings_QtNetwork[10828]
#define sipNameNr_originatingObject 10846
#define sipName_originatingObject &sipStrings_QtNetwork[10846]
#define sipNameNr_preferredLifetime 10864
#define sipName_preferredLifetime &sipStrings_QtNetwork[10864]
#define sipNameNr_sendCustomRequest 10882
#define sipName_sendCustomRequest &sipStrings_QtNetwork[10882]
#define sipNameNr_serverPushEnabled 10900
#define sipName_serverPushEnabled &sipStrings_QtNetwork[10900]
#define sipNameNr_setCaCertificates 10918
#define sipName_setCaCertificates &sipStrings_QtNetwork[10918]
#define sipNameNr_setCacheDirectory 10936
#define sipName_setCacheDirectory &sipStrings_QtNetwork[10936]
#define sipNameNr_setCookiesFromUrl 10954
#define sipName_setCookiesFromUrl &sipStrings_QtNetwork[10954]
#define sipNameNr_setDnsEligibility 10972
#define sipName_setDnsEligibility &sipStrings_QtNetwork[10972]
#define sipNameNr_setEllipticCurves 10990
#define sipName_setEllipticCurves &sipStrings_QtNetwork[10990]
#define sipNameNr_setExpirationDate 11008
#define sipName_setExpirationDate &sipStrings_QtNetwork[11008]
#define sipNameNr_setInterfaceIndex 11026
#define sipName_setInterfaceIndex &sipStrings_QtNetwork[11026]
#define sipNameNr_setNameserverPort 11044
#define sipName_setNameserverPort &sipStrings_QtNetwork[11044]
#define sipNameNr_setPeerVerifyMode 11062
#define sipName_setPeerVerifyMode &sipStrings_QtNetwork[11062]
#define sipNameNr_setPeerVerifyName 11080
#define sipName_setPeerVerifyName &sipStrings_QtNetwork[11080]
#define sipNameNr_setReadBufferSize 11098
#define sipName_setReadBufferSize &sipStrings_QtNetwork[11098]
#define sipNameNr_setRedirectPolicy 11116
#define sipName_setRedirectPolicy &sipStrings_QtNetwork[11116]
#define sipNameNr_setSameSitePolicy 11134
#define sipName_setSameSitePolicy &sipStrings_QtNetwork[11134]
#define sipNameNr_supportedFeatures 11152
#define sipName_supportedFeatures &sipStrings_QtNetwork[11152]
#define sipNameNr_CacheLoadControl 1269
#define sipName_CacheLoadControl &sipStrings_QtNetwork[1269]
#define sipNameNr_ContentGoneError 11170
#define sipName_ContentGoneError &sipStrings_QtNetwork[11170]
#define sipNameNr_ConvertLocalHost 11187
#define sipName_ConvertLocalHost &sipStrings_QtNetwork[11187]
#define sipNameNr_DontShareAddress 11204
#define sipName_DontShareAddress &sipStrings_QtNetwork[11204]
#define sipNameNr_HandshakeFailure 11221
#define sipName_HandshakeFailure &sipStrings_QtNetwork[11221]
#define sipNameNr_HostNameMismatch 11238
#define sipName_HostNameMismatch &sipStrings_QtNetwork[11238]
#define sipNameNr_HttpCachingProxy 11255
#define sipName_HttpCachingProxy &sipStrings_QtNetwork[11255]
#define sipNameNr_IllegalParameter 11272
#define sipName_IllegalParameter &sipStrings_QtNetwork[11272]
#define sipNameNr_ImplementedClass 6489
#define sipName_ImplementedClass &sipStrings_QtNetwork[6489]
#define sipNameNr_LocalSocketError 2144
#define sipName_LocalSocketError &sipStrings_QtNetwork[2144]
#define sipNameNr_LocalSocketState 2175
#define sipName_LocalSocketState &sipStrings_QtNetwork[2175]
#define sipNameNr_MissingExtension 11289
#define sipName_MissingExtension &sipStrings_QtNetwork[11289]
#define sipNameNr_NameAndValueOnly 11306
#define sipName_NameAndValueOnly &sipStrings_QtNetwork[11306]
#define sipNameNr_OcspUnauthorized 11323
#define sipName_OcspUnauthorized &sipStrings_QtNetwork[11323]
#define sipNameNr_PauseOnSslErrors 11340
#define sipName_PauseOnSslErrors &sipStrings_QtNetwork[11340]
#define sipNameNr_QDnsLookup__Type 11357
#define sipName_QDnsLookup__Type &sipStrings_QtNetwork[11357]
#define sipNameNr_11374 11374
#define sipName_11374 &sipStrings_QtNetwork[11374]
#define sipNameNr_QNetworkDatagram 11391
#define sipName_QNetworkDatagram &sipStrings_QtNetwork[11391]
#define sipNameNr_QSsl__AlertLevel 11408
#define sipName_QSsl__AlertLevel &sipStrings_QtNetwork[11408]
#define sipNameNr_ReuseAddressHint 11425
#define sipName_ReuseAddressHint &sipStrings_QtNetwork[11425]
#define sipNameNr_SslInternalError 11442
#define sipName_SslInternalError &sipStrings_QtNetwork[11442]
#define sipNameNr_StrictConversion 11459
#define sipName_StrictConversion &sipStrings_QtNetwork[11459]
#define sipNameNr_SupportedFeature 6512
#define sipName_SupportedFeature &sipStrings_QtNetwork[6512]
#define sipNameNr_UnconnectedState 11476
#define sipName_UnconnectedState &sipStrings_QtNetwork[11476]
#define sipNameNr_UnrecognizedName 11493
#define sipName_UnrecognizedName &sipStrings_QtNetwork[11493]
#define sipNameNr_UnspecifiedError 11510
#define sipName_UnspecifiedError &sipStrings_QtNetwork[11510]
#define sipNameNr_UserAccessOption 11527
#define sipName_UserAccessOption &sipStrings_QtNetwork[11527]
#define sipNameNr_addCaCertificate 11544
#define sipName_addCaCertificate &sipStrings_QtNetwork[11544]
#define sipNameNr_applicationProxy 11561
#define sipName_applicationProxy &sipStrings_QtNetwork[11561]
#define sipNameNr_clearAccessCache 11578
#define sipName_clearAccessCache &sipStrings_QtNetwork[11578]
#define sipNameNr_disconnectNotify 11595
#define sipName_disconnectNotify &sipStrings_QtNetwork[11595]
#define sipNameNr_downloadProgress 11612
#define sipName_downloadProgress &sipStrings_QtNetwork[11612]
#define sipNameNr_encryptionMethod 11629
#define sipName_encryptionMethod &sipStrings_QtNetwork[11629]
#define sipNameNr_handshakeTimeout 11646
#define sipName_handshakeTimeout &sipStrings_QtNetwork[11646]
#define sipNameNr_isMeteredChanged 11663
#define sipName_isMeteredChanged &sipStrings_QtNetwork[11663]
#define sipNameNr_localCertificate 11680
#define sipName_localCertificate &sipStrings_QtNetwork[11680]
#define sipNameNr_maximumCacheSize 11697
#define sipName_maximumCacheSize &sipStrings_QtNetwork[11697]
#define sipNameNr_revocationReason 11714
#define sipName_revocationReason &sipStrings_QtNetwork[11714]
#define sipNameNr_setActiveBackend 11731
#define sipName_setActiveBackend &sipStrings_QtNetwork[11731]
#define sipNameNr_setSessionTicket 11748
#define sipName_setSessionTicket &sipStrings_QtNetwork[11748]
#define sipNameNr_setSocketOptions 11765
#define sipName_setSocketOptions &sipStrings_QtNetwork[11765]
#define sipNameNr_socketDescriptor 11782
#define sipName_socketDescriptor &sipStrings_QtNetwork[11782]
#define sipNameNr_sslConfiguration 11799
#define sipName_sslConfiguration &sipStrings_QtNetwork[11799]
#define sipNameNr_supportedCiphers 11816
#define sipName_supportedCiphers &sipStrings_QtNetwork[11816]
#define sipNameNr_supportedSchemes 11833
#define sipName_supportedSchemes &sipStrings_QtNetwork[11833]
#define sipNameNr_validityLifetime 11850
#define sipName_validityLifetime &sipStrings_QtNetwork[11850]
#define sipNameNr_waitForConnected 11867
#define sipName_waitForConnected &sipStrings_QtNetwork[11867]
#define sipNameNr_waitForEncrypted 11884
#define sipName_waitForEncrypted &sipStrings_QtNetwork[11884]
#define sipNameNr_waitForReadyRead 11901
#define sipName_waitForReadyRead &sipStrings_QtNetwork[11901]
#define sipNameNr_AlternativeType 11918
#define sipName_AlternativeType &sipStrings_QtNetwork[11918]
#define sipNameNr_CertificateHold 11934
#define sipName_CertificateHold &sipStrings_QtNetwork[11934]
#define sipNameNr_ConnectingState 11950
#define sipName_ConnectingState &sipStrings_QtNetwork[11950]
#define sipNameNr_ConnectionError 11966
#define sipName_ConnectionError &sipStrings_QtNetwork[11966]
#define sipNameNr_CustomOperation 11982
#define sipName_CustomOperation &sipStrings_QtNetwork[11982]
#define sipNameNr_DeleteOperation 11998
#define sipName_DeleteOperation &sipStrings_QtNetwork[11998]
#define sipNameNr_DtlsV1_0OrLater 12014
#define sipName_DtlsV1_0OrLater &sipStrings_QtNetwork[12014]
#define sipNameNr_DtlsV1_2OrLater 12030
#define sipName_DtlsV1_2OrLater &sipStrings_QtNetwork[12030]
#define sipNameNr_FtpCachingProxy 12046
#define sipName_FtpCachingProxy &sipStrings_QtNetwork[12046]
#define sipNameNr_HostLookupState 12062
#define sipName_HostLookupState &sipStrings_QtNetwork[12062]
#define sipNameNr_KeepAliveOption 12078
#define sipName_KeepAliveOption &sipStrings_QtNetwork[12078]
#define sipNameNr_NoRenegotiation 12094
#define sipName_NoRenegotiation &sipStrings_QtNetwork[12094]
#define sipNameNr_PeerClosedError 12110
#define sipName_PeerClosedError &sipStrings_QtNetwork[12110]
#define sipNameNr_ProtocolFailure 12126
#define sipName_ProtocolFailure &sipStrings_QtNetwork[12126]
#define sipNameNr_ProtocolVersion 12142
#define sipName_ProtocolVersion &sipStrings_QtNetwork[12142]
#define sipNameNr_PyQt6_QtNetwork 12158
#define sipName_PyQt6_QtNetwork &sipStrings_QtNetwork[12158]
#define sipNameNr_QAbstractSocket 12174
#define sipName_QAbstractSocket &sipStrings_QtNetwork[12174]
#define sipNameNr_QNetworkRequest 12190
#define sipName_QNetworkRequest &sipStrings_QtNetwork[12190]
#define sipNameNr_QSsl__AlertType 12206
#define sipName_QSsl__AlertType &sipStrings_QtNetwork[12206]
#define sipNameNr_QSsl__SslOption 12222
#define sipName_QSsl__SslOption &sipStrings_QtNetwork[12222]
#define sipNameNr_QSslCertificate 12238
#define sipName_QSslCertificate &sipStrings_QtNetwork[12238]
#define sipNameNr_SecureProtocols 12254
#define sipName_SecureProtocols &sipStrings_QtNetwork[12254]
#define sipNameNr_SetCookieHeader 12270
#define sipName_SetCookieHeader &sipStrings_QtNetwork[12270]
#define sipNameNr_TransportMedium 605
#define sipName_TransportMedium &sipStrings_QtNetwork[605]
#define sipNameNr_UnencryptedMode 12286
#define sipName_UnencryptedMode &sipStrings_QtNetwork[12286]
#define sipNameNr_UnknownProtocol 12302
#define sipName_UnknownProtocol &sipStrings_QtNetwork[12302]
#define sipNameNr_UserAgentHeader 12318
#define sipName_UserAgentHeader &sipStrings_QtNetwork[12318]
#define sipNameNr_abortHostLookup 12334
#define sipName_abortHostLookup &sipStrings_QtNetwork[12334]
#define sipNameNr_connectToServer 12350
#define sipName_connectToServer &sipStrings_QtNetwork[12350]
#define sipNameNr_deriveKeyPbkdf1 12366
#define sipName_deriveKeyPbkdf1 &sipStrings_QtNetwork[12366]
#define sipNameNr_deriveKeyPbkdf2 12382
#define sipName_deriveKeyPbkdf2 &sipStrings_QtNetwork[12382]
#define sipNameNr_destinationPort 12398
#define sipName_destinationPort &sipStrings_QtNetwork[12398]
#define sipNameNr_hardwareAddress 12414
#define sipName_hardwareAddress &sipStrings_QtNetwork[12414]
#define sipNameNr_ignoreSslErrors 12430
#define sipName_ignoreSslErrors &sipStrings_QtNetwork[12430]
#define sipNameNr_isLifetimeKnown 12446
#define sipName_isLifetimeKnown &sipStrings_QtNetwork[12446]
#define sipNameNr_isSessionCookie 12462
#define sipName_isSessionCookie &sipStrings_QtNetwork[12462]
#define sipNameNr_isTlsNamedCurve 12478
#define sipName_isTlsNamedCurve &sipStrings_QtNetwork[12478]
#define sipNameNr_localDomainName 12494
#define sipName_localDomainName &sipStrings_QtNetwork[12494]
#define sipNameNr_metaDataChanged 12510
#define sipName_metaDataChanged &sipStrings_QtNetwork[12510]
#define sipNameNr_peerCertificate 12526
#define sipName_peerCertificate &sipStrings_QtNetwork[12526]
#define sipNameNr_peerVerifyDepth 12542
#define sipName_peerVerifyDepth &sipStrings_QtNetwork[12542]
#define sipNameNr_peerVerifyError 12558
#define sipName_peerVerifyError &sipStrings_QtNetwork[12558]
#define sipNameNr_receiveDatagram 12574
#define sipName_receiveDatagram &sipStrings_QtNetwork[12574]
#define sipNameNr_redirectAllowed 12590
#define sipName_redirectAllowed &sipStrings_QtNetwork[12590]
#define sipNameNr_resumeAccepting 12606
#define sipName_resumeAccepting &sipStrings_QtNetwork[12606]
#define sipNameNr_sessionProtocol 12622
#define sipName_sessionProtocol &sipStrings_QtNetwork[12622]
#define sipNameNr_setCapabilities 12638
#define sipName_setCapabilities &sipStrings_QtNetwork[12638]
#define sipNameNr_setLastModified 12654
#define sipName_setLastModified &sipStrings_QtNetwork[12654]
#define sipNameNr_setLocalAddress 12670
#define sipName_setLocalAddress &sipStrings_QtNetwork[12670]
#define sipNameNr_setMaxFrameSize 12686
#define sipName_setMaxFrameSize &sipStrings_QtNetwork[12686]
#define sipNameNr_setPeerHostName 12702
#define sipName_setPeerHostName &sipStrings_QtNetwork[12702]
#define sipNameNr_setPreSharedKey 12718
#define sipName_setPreSharedKey &sipStrings_QtNetwork[12718]
#define sipNameNr_setPrefixLength 12734
#define sipName_setPrefixLength &sipStrings_QtNetwork[12734]
#define sipNameNr_setProxyFactory 12750
#define sipName_setProxyFactory &sipStrings_QtNetwork[12750]
#define sipNameNr_setSocketOption 12766
#define sipName_setSocketOption &sipStrings_QtNetwork[12766]
#define sipNameNr_transferTimeout 12782
#define sipName_transferTimeout &sipStrings_QtNetwork[12782]
#define sipNameNr_transportMedium 12798
#define sipName_transportMedium &sipStrings_QtNetwork[12798]
#define sipNameNr_AutoVerifyPeer 12814
#define sipName_AutoVerifyPeer &sipStrings_QtNetwork[12814]
#define sipNameNr_BadCertificate 12829
#define sipName_BadCertificate &sipStrings_QtNetwork[12829]
#define sipNameNr_ClientSideAlpn 12844
#define sipName_ClientSideAlpn &sipStrings_QtNetwork[12844]
#define sipNameNr_ConnectedState 12859
#define sipName_ConnectedState &sipStrings_QtNetwork[12859]
#define sipNameNr_EncodingFormat 8023
#define sipName_EncodingFormat &sipStrings_QtNetwork[8023]
#define sipNameNr_InvalidPurpose 12874
#define sipName_InvalidPurpose &sipStrings_QtNetwork[12874]
#define sipNameNr_IpAddressEntry 12889
#define sipName_IpAddressEntry &sipStrings_QtNetwork[12889]
#define sipNameNr_IsPointToPoint 12904
#define sipName_IsPointToPoint &sipStrings_QtNetwork[12904]
#define sipNameNr_ListeningState 12919
#define sipName_ListeningState &sipStrings_QtNetwork[12919]
#define sipNameNr_LocationHeader 12934
#define sipName_LocationHeader &sipStrings_QtNetwork[12934]
#define sipNameNr_LowDelayOption 12949
#define sipName_LowDelayOption &sipStrings_QtNetwork[12949]
#define sipNameNr_NormalPriority 12964
#define sipName_NormalPriority &sipStrings_QtNetwork[12964]
#define sipNameNr_OcspSigRequred 12979
#define sipName_OcspSigRequred &sipStrings_QtNetwork[12979]
#define sipNameNr_OperationError 1897
#define sipName_OperationError &sipStrings_QtNetwork[1897]
#define sipNameNr_PeerVerifyMode 4377
#define sipName_PeerVerifyMode &sipStrings_QtNetwork[4377]
#define sipNameNr_QAuthenticator 12994
#define sipName_QAuthenticator &sipStrings_QtNetwork[12994]
#define sipNameNr_QDnsTextRecord 13009
#define sipName_QDnsTextRecord &sipStrings_QtNetwork[13009]
#define sipNameNr_QHttpMultiPart 13024
#define sipName_QHttpMultiPart &sipStrings_QtNetwork[13024]
#define sipNameNr_13039 13039
#define sipName_13039 &sipStrings_QtNetwork[13039]
#define sipNameNr_QNetworkCookie 13054
#define sipName_QNetworkCookie &sipStrings_QtNetwork[13054]
#define sipNameNr_RecordOverflow 13069
#define sipName_RecordOverflow &sipStrings_QtNetwork[13069]
#define sipNameNr_RedirectPolicy 1865
#define sipName_RedirectPolicy &sipStrings_QtNetwork[1865]
#define sipNameNr_ServerSideAlpn 13084
#define sipName_ServerSideAlpn &sipStrings_QtNetwork[13084]
#define sipNameNr_SpecialAddress 3170
#define sipName_SpecialAddress &sipStrings_QtNetwork[3170]
#define sipNameNr_TemporaryError 13099
#define sipName_TemporaryError &sipStrings_QtNetwork[13099]
#define sipNameNr_TlsV1_0OrLater 13114
#define sipName_TlsV1_0OrLater &sipStrings_QtNetwork[13114]
#define sipNameNr_TlsV1_1OrLater 13129
#define sipName_TlsV1_1OrLater &sipStrings_QtNetwork[13129]
#define sipNameNr_TlsV1_2OrLater 13144
#define sipName_TlsV1_2OrLater &sipStrings_QtNetwork[13144]
#define sipNameNr_TlsV1_3OrLater 13159
#define sipName_TlsV1_3OrLater &sipStrings_QtNetwork[13159]
#define sipNameNr_addressEntries 13174
#define sipName_addressEntries &sipStrings_QtNetwork[13174]
#define sipNameNr_bytesAvailable 13189
#define sipName_bytesAvailable &sipStrings_QtNetwork[13189]
#define sipNameNr_caCertificates 13204
#define sipName_caCertificates &sipStrings_QtNetwork[13204]
#define sipNameNr_cacheDirectory 13219
#define sipName_cacheDirectory &sipStrings_QtNetwork[13219]
#define sipNameNr_deleteResource 13234
#define sipName_deleteResource &sipStrings_QtNetwork[13234]
#define sipNameNr_dnsEligibility 13249
#define sipName_dnsEligibility &sipStrings_QtNetwork[13249]
#define sipNameNr_ellipticCurves 13264
#define sipName_ellipticCurves &sipStrings_QtNetwork[13264]
#define sipNameNr_expirationDate 13279
#define sipName_expirationDate &sipStrings_QtNetwork[13279]
#define sipNameNr_fullServerName 13294
#define sipName_fullServerName &sipStrings_QtNetwork[13294]
#define sipNameNr_interfaceIndex 13309
#define sipName_interfaceIndex &sipStrings_QtNetwork[13309]
#define sipNameNr_isCachingProxy 13324
#define sipName_isCachingProxy &sipStrings_QtNetwork[13324]
#define sipNameNr_nameserverPort 13339
#define sipName_nameserverPort &sipStrings_QtNetwork[13339]
#define sipNameNr_pauseAccepting 13354
#define sipName_pauseAccepting &sipStrings_QtNetwork[13354]
#define sipNameNr_peerVerifyMode 13369
#define sipName_peerVerifyMode &sipStrings_QtNetwork[13369]
#define sipNameNr_peerVerifyName 13384
#define sipName_peerVerifyName &sipStrings_QtNetwork[13384]
#define sipNameNr_pointerRecords 13399
#define sipName_pointerRecords &sipStrings_QtNetwork[13399]
#define sipNameNr_protocolString 13414
#define sipName_protocolString &sipStrings_QtNetwork[13414]
#define sipNameNr_rawHeaderPairs 13429
#define sipName_rawHeaderPairs &sipStrings_QtNetwork[13429]
#define sipNameNr_readBufferSize 13444
#define sipName_readBufferSize &sipStrings_QtNetwork[13444]
#define sipNameNr_redirectPolicy 13459
#define sipName_redirectPolicy &sipStrings_QtNetwork[13459]
#define sipNameNr_sameSitePolicy 13474
#define sipName_sameSitePolicy &sipStrings_QtNetwork[13474]
#define sipNameNr_serviceRecords 13489
#define sipName_serviceRecords &sipStrings_QtNetwork[13489]
#define sipNameNr_setContentType 13504
#define sipName_setContentType &sipStrings_QtNetwork[13504]
#define sipNameNr_setDestination 13519
#define sipName_setDestination &sipStrings_QtNetwork[13519]
#define sipNameNr_setErrorString 13534
#define sipName_setErrorString &sipStrings_QtNetwork[13534]
#define sipNameNr_setPeerAddress 13549
#define sipName_setPeerAddress &sipStrings_QtNetwork[13549]
#define sipNameNr_setProtocolTag 13564
#define sipName_setProtocolTag &sipStrings_QtNetwork[13564]
#define sipNameNr_setSocketError 13579
#define sipName_setSocketError &sipStrings_QtNetwork[13579]
#define sipNameNr_setSocketState 13594
#define sipName_setSocketState &sipStrings_QtNetwork[13594]
#define sipNameNr_updateMetaData 13609
#define sipName_updateMetaData &sipStrings_QtNetwork[13609]
#define sipNameNr_uploadProgress 13624
#define sipName_uploadProgress &sipStrings_QtNetwork[13624]
#define sipNameNr_validateCookie 13639
#define sipName_validateCookie &sipStrings_QtNetwork[13639]
#define sipNameNr_AlwaysNetwork 13654
#define sipName_AlwaysNetwork &sipStrings_QtNetwork[13654]
#define sipNameNr_AnyIPProtocol 13668
#define sipName_AnyIPProtocol &sipStrings_QtNetwork[13668]
#define sipNameNr_CaptivePortal 7360
#define sipName_CaptivePortal &sipStrings_QtNetwork[7360]
#define sipNameNr_DiffieHellman 13682
#define sipName_DiffieHellman &sipStrings_QtNetwork[13682]
#define sipNameNr_DnsIneligible 13696
#define sipName_DnsIneligible &sipStrings_QtNetwork[13696]
#define sipNameNr_EllipticCurve 10472
#define sipName_EllipticCurve &sipStrings_QtNetwork[10472]
#define sipNameNr_HeadOperation 13710
#define sipName_HeadOperation &sipStrings_QtNetwork[13710]
#define sipNameNr_HostInfoError 5190
#define sipName_HostInfoError &sipStrings_QtNetwork[5190]
#define sipNameNr_IfMatchHeader 13724
#define sipName_IfMatchHeader &sipStrings_QtNetwork[13724]
#define sipNameNr_InterfaceFlag 1572
#define sipName_InterfaceFlag &sipStrings_QtNetwork[1572]
#define sipNameNr_InterfaceType 1605
#define sipName_InterfaceType &sipStrings_QtNetwork[1605]
#define sipNameNr_InternalError 10238
#define sipName_InternalError &sipStrings_QtNetwork[10238]
#define sipNameNr_KeyCompromise 13738
#define sipName_KeyCompromise &sipStrings_QtNetwork[13738]
#define sipNameNr_LocalHostIPv6 13752
#define sipName_LocalHostIPv6 &sipStrings_QtNetwork[13752]
#define sipNameNr_NoCertificate 13766
#define sipName_NoCertificate &sipStrings_QtNetwork[13766]
#define sipNameNr_NotFoundError 7730
#define sipName_NotFoundError &sipStrings_QtNetwork[7730]
#define sipNameNr_PatternSyntax 2240
#define sipName_PatternSyntax &sipStrings_QtNetwork[2240]
#define sipNameNr_PostOperation 13780
#define sipName_PostOperation &sipStrings_QtNetwork[13780]
#define sipNameNr_PreferNetwork 13794
#define sipName_PreferNetwork &sipStrings_QtNetwork[13794]
#define sipNameNr_QNetworkProxy 13808
#define sipName_QNetworkProxy &sipStrings_QtNetwork[13808]
#define sipNameNr_QNetworkReply 13822
#define sipName_QNetworkReply &sipStrings_QtNetwork[13822]
#define sipNameNr_QOcspResponse 13836
#define sipName_QOcspResponse &sipStrings_QtNetwork[13836]
#define sipNameNr_QSsl__KeyType 13850
#define sipName_QSsl__KeyType &sipStrings_QtNetwork[13850]
#define sipNameNr_RemoveFromCRL 13864
#define sipName_RemoveFromCRL &sipStrings_QtNetwork[13864]
#define sipNameNr_ResolverError 13878
#define sipName_ResolverError &sipStrings_QtNetwork[13878]
#define sipNameNr_SessionTicket 11751
#define sipName_SessionTicket &sipStrings_QtNetwork[11751]
#define sipNameNr_SslClientMode 13892
#define sipName_SslClientMode &sipStrings_QtNetwork[13892]
#define sipNameNr_SslServerMode 13906
#define sipName_SslServerMode &sipStrings_QtNetwork[13906]
#define sipNameNr_UserCancelled 13920
#define sipName_UserCancelled &sipStrings_QtNetwork[13920]
#define sipNameNr_activeBackend 13934
#define sipName_activeBackend &sipStrings_QtNetwork[13934]
#define sipNameNr_alertReceived 13948
#define sipName_alertReceived &sipStrings_QtNetwork[13948]
#define sipNameNr_allInterfaces 13962
#define sipName_allInterfaces &sipStrings_QtNetwork[13962]
#define sipNameNr_connectNotify 11598
#define sipName_connectNotify &sipStrings_QtNetwork[11598]
#define sipNameNr_connectToHost 13976
#define sipName_connectToHost &sipStrings_QtNetwork[13976]
#define sipNameNr_cookiesForUrl 13990
#define sipName_cookiesForUrl &sipStrings_QtNetwork[13990]
#define sipNameNr_createRequest 14004
#define sipName_createRequest &sipStrings_QtNetwork[14004]
#define sipNameNr_effectiveDate 14018
#define sipName_effectiveDate &sipStrings_QtNetwork[14018]
#define sipNameNr_errorOccurred 14032
#define sipName_errorOccurred &sipStrings_QtNetwork[14032]
#define sipNameNr_fromShortName 14046
#define sipName_fromShortName &sipStrings_QtNetwork[14046]
#define sipNameNr_isBlacklisted 14060
#define sipName_isBlacklisted &sipStrings_QtNetwork[14060]
#define sipNameNr_localHostName 14074
#define sipName_localHostName &sipStrings_QtNetwork[14074]
#define sipNameNr_newConnection 14088
#define sipName_newConnection &sipStrings_QtNetwork[14088]
#define sipNameNr_ocspResponses 14102
#define sipName_ocspResponses &sipStrings_QtNetwork[14102]
#define sipNameNr_proxyForQuery 14116
#define sipName_proxyForQuery &sipStrings_QtNetwork[14116]
#define sipNameNr_rawHeaderList 14130
#define sipName_rawHeaderList &sipStrings_QtNetwork[14130]
#define sipNameNr_senderAddress 14144
#define sipName_senderAddress &sipStrings_QtNetwork[14144]
#define sipNameNr_serverAddress 14158
#define sipName_serverAddress &sipStrings_QtNetwork[14158]
#define sipNameNr_sessionCipher 14172
#define sipName_sessionCipher &sipStrings_QtNetwork[14172]
#define sipNameNr_sessionTicket 14186
#define sipName_sessionTicket &sipStrings_QtNetwork[14186]
#define sipNameNr_setAllCookies 14200
#define sipName_setAllCookies &sipStrings_QtNetwork[14200]
#define sipNameNr_setAttributes 14214
#define sipName_setAttributes &sipStrings_QtNetwork[14214]
#define sipNameNr_setBodyDevice 14228
#define sipName_setBodyDevice &sipStrings_QtNetwork[14228]
#define sipNameNr_setNameserver 14242
#define sipName_setNameserver &sipStrings_QtNetwork[14242]
#define sipNameNr_setPrivateKey 14256
#define sipName_setPrivateKey &sipStrings_QtNetwork[14256]
#define sipNameNr_setRawHeaders 14270
#define sipName_setRawHeaders &sipStrings_QtNetwork[14270]
#define sipNameNr_setSaveToDisk 14284
#define sipName_setSaveToDisk &sipStrings_QtNetwork[14284]
#define sipNameNr_setServerName 14298
#define sipName_setServerName &sipStrings_QtNetwork[14298]
#define sipNameNr_socketOptions 14312
#define sipName_socketOptions &sipStrings_QtNetwork[14312]
#define sipNameNr_supportedBits 14326
#define sipName_supportedBits &sipStrings_QtNetwork[14326]
#define sipNameNr_testSslOption 14340
#define sipName_testSslOption &sipStrings_QtNetwork[14340]
#define sipNameNr_toIPv4Address 14354
#define sipName_toIPv4Address &sipStrings_QtNetwork[14354]
#define sipNameNr_toIPv6Address 14368
#define sipName_toIPv6Address &sipStrings_QtNetwork[14368]
#define sipNameNr_writeDatagram 14382
#define sipName_writeDatagram &sipStrings_QtNetwork[14382]
#define sipNameNr_AccessDenied 8484
#define sipName_AccessDenied &sipStrings_QtNetwork[8484]
#define sipNameNr_BadRecordMac 14396
#define sipName_BadRecordMac &sipStrings_QtNetwork[14396]
#define sipNameNr_CACompromise 14409
#define sipName_CACompromise &sipStrings_QtNetwork[14409]
#define sipNameNr_CanBroadcast 14422
#define sipName_CanBroadcast &sipStrings_QtNetwork[14422]
#define sipNameNr_CanMulticast 14435
#define sipName_CanMulticast &sipStrings_QtNetwork[14435]
#define sipNameNr_ClosingState 14448
#define sipName_ClosingState &sipStrings_QtNetwork[14448]
#define sipNameNr_CookieHeader 12273
#define sipName_CookieHeader &sipStrings_QtNetwork[12273]
#define sipNameNr_DecryptError 14461
#define sipName_DecryptError &sipStrings_QtNetwork[14461]
#define sipNameNr_DefaultProxy 14474
#define sipName_DefaultProxy &sipStrings_QtNetwork[14474]
#define sipNameNr_Disconnected 9224
#define sipName_Disconnected &sipStrings_QtNetwork[9224]
#define sipNameNr_EmailAddress 14487
#define sipName_EmailAddress &sipStrings_QtNetwork[14487]
#define sipNameNr_FormDataType 14500
#define sipName_FormDataType &sipStrings_QtNetwork[14500]
#define sipNameNr_GetOperation 14513
#define sipName_GetOperation &sipStrings_QtNetwork[14513]
#define sipNameNr_HighPriority 14526
#define sipName_HighPriority &sipStrings_QtNetwork[14526]
#define sipNameNr_HostNotFound 14539
#define sipName_HostNotFound &sipStrings_QtNetwork[14539]
#define sipNameNr_IPv4Protocol 14552
#define sipName_IPv4Protocol &sipStrings_QtNetwork[14552]
#define sipNameNr_IPv6Protocol 14565
#define sipName_IPv6Protocol &sipStrings_QtNetwork[14565]
#define sipNameNr_KeyAlgorithm 9490
#define sipName_KeyAlgorithm &sipStrings_QtNetwork[9490]
#define sipNameNr_KnownHeaders 2699
#define sipName_KnownHeaders &sipStrings_QtNetwork[2699]
#define sipNameNr_LocalityName 14578
#define sipName_LocalityName &sipStrings_QtNetwork[14578]
#define sipNameNr_NetworkError 3830
#define sipName_NetworkError &sipStrings_QtNetwork[3830]
#define sipNameNr_NoSslSupport 14591
#define sipName_NoSslSupport &sipStrings_QtNetwork[14591]
#define sipNameNr_OcspTryLater 14604
#define sipName_OcspTryLater &sipStrings_QtNetwork[14604]
#define sipNameNr_Organization 14617
#define sipName_Organization &sipStrings_QtNetwork[14617]
#define sipNameNr_PutOperation 14630
#define sipName_PutOperation &sipStrings_QtNetwork[14630]
#define sipNameNr_QHostAddress 14643
#define sipName_QHostAddress &sipStrings_QtNetwork[14643]
#define sipNameNr_QLocalServer 14656
#define sipName_QLocalServer &sipStrings_QtNetwork[14656]
#define sipNameNr_QLocalSocket 14669
#define sipName_QLocalSocket &sipStrings_QtNetwork[14669]
#define sipNameNr_Reachability 1239
#define sipName_Reachability &sipStrings_QtNetwork[1239]
#define sipNameNr_SerialNumber 14682
#define sipName_SerialNumber &sipStrings_QtNetwork[14682]
#define sipNameNr_ServerHeader 14695
#define sipName_ServerHeader &sipStrings_QtNetwork[14695]
#define sipNameNr_ShareAddress 11208
#define sipName_ShareAddress &sipStrings_QtNetwork[11208]
#define sipNameNr_SocketOption 2549
#define sipName_SocketOption &sipStrings_QtNetwork[2549]
#define sipNameNr_TimeoutError 3690
#define sipName_TimeoutError &sipStrings_QtNetwork[3690]
#define sipNameNr_UnknownError 7899
#define sipName_UnknownError &sipStrings_QtNetwork[7899]
#define sipNameNr_allAddresses 14708
#define sipName_allAddresses &sipStrings_QtNetwork[14708]
#define sipNameNr_bytesToWrite 14721
#define sipName_bytesToWrite &sipStrings_QtNetwork[14721]
#define sipNameNr_capabilities 14734
#define sipName_capabilities &sipStrings_QtNetwork[14734]
#define sipNameNr_defaultValue 14747
#define sipName_defaultValue &sipStrings_QtNetwork[14747]
#define sipNameNr_deleteCookie 14760
#define sipName_deleteCookie &sipStrings_QtNetwork[14760]
#define sipNameNr_disconnected 14773
#define sipName_disconnected &sipStrings_QtNetwork[14773]
#define sipNameNr_fileMetaData 14786
#define sipName_fileMetaData &sipStrings_QtNetwork[14786]
#define sipNameNr_fromLongName 14799
#define sipName_fromLongName &sipStrings_QtNetwork[14799]
#define sipNameNr_hasRawHeader 14812
#define sipName_hasRawHeader &sipStrings_QtNetwork[14812]
#define sipNameNr_identityHint 14825
#define sipName_identityHint &sipStrings_QtNetwork[14825]
#define sipNameNr_importPkcs12 14838
#define sipName_importPkcs12 &sipStrings_QtNetwork[14838]
#define sipNameNr_insertCookie 14851
#define sipName_insertCookie &sipStrings_QtNetwork[14851]
#define sipNameNr_isPrivateUse 14864
#define sipName_isPrivateUse &sipStrings_QtNetwork[14864]
#define sipNameNr_isSelfSigned 14877
#define sipName_isSelfSigned &sipStrings_QtNetwork[14877]
#define sipNameNr_isSequential 14890
#define sipName_isSequential &sipStrings_QtNetwork[14890]
#define sipNameNr_lastModified 14903
#define sipName_lastModified &sipStrings_QtNetwork[14903]
#define sipNameNr_localAddress 14916
#define sipName_localAddress &sipStrings_QtNetwork[14916]
#define sipNameNr_maxFrameSize 14929
#define sipName_maxFrameSize &sipStrings_QtNetwork[14929]
#define sipNameNr_parseCookies 14942
#define sipName_parseCookies &sipStrings_QtNetwork[14942]
#define sipNameNr_peerHostName 14955
#define sipName_peerHostName &sipStrings_QtNetwork[14955]
#define sipNameNr_preSharedKey 14968
#define sipName_preSharedKey &sipStrings_QtNetwork[14968]
#define sipNameNr_prefixLength 14981
#define sipName_prefixLength &sipStrings_QtNetwork[14981]
#define sipNameNr_proxyFactory 14994
#define sipName_proxyFactory &sipStrings_QtNetwork[14994]
#define sipNameNr_reachability 15007
#define sipName_reachability &sipStrings_QtNetwork[15007]
#define sipNameNr_readDatagram 15020
#define sipName_readDatagram &sipStrings_QtNetwork[15020]
#define sipNameNr_readLineData 15033
#define sipName_readLineData &sipStrings_QtNetwork[15033]
#define sipNameNr_removeServer 15046
#define sipName_removeServer &sipStrings_QtNetwork[15046]
#define sipNameNr_serialNumber 15059
#define sipName_serialNumber &sipStrings_QtNetwork[15059]
#define sipNameNr_setAddresses 15072
#define sipName_setAddresses &sipStrings_QtNetwork[15072]
#define sipNameNr_setAttribute 15085
#define sipName_setAttribute &sipStrings_QtNetwork[15085]
#define sipNameNr_setBroadcast 15098
#define sipName_setBroadcast &sipStrings_QtNetwork[15098]
#define sipNameNr_setCookieJar 15111
#define sipName_setCookieJar &sipStrings_QtNetwork[15111]
#define sipNameNr_setLocalPort 15124
#define sipName_setLocalPort &sipStrings_QtNetwork[15124]
#define sipNameNr_setOperation 15137
#define sipName_setOperation &sipStrings_QtNetwork[15137]
#define sipNameNr_setPauseMode 15150
#define sipName_setPauseMode &sipStrings_QtNetwork[15150]
#define sipNameNr_setQueryType 15163
#define sipName_setQueryType &sipStrings_QtNetwork[15163]
#define sipNameNr_setRawHeader 15176
#define sipName_setRawHeader &sipStrings_QtNetwork[15176]
#define sipNameNr_setSslOption 15189
#define sipName_setSslOption &sipStrings_QtNetwork[15189]
#define sipNameNr_socketOption 15202
#define sipName_socketOption &sipStrings_QtNetwork[15202]
#define sipNameNr_stateChanged 15215
#define sipName_stateChanged &sipStrings_QtNetwork[15215]
#define sipNameNr_updateCookie 15228
#define sipName_updateCookie &sipStrings_QtNetwork[15228]
#define sipNameNr_AlwaysCache 15241
#define sipName_AlwaysCache &sipStrings_QtNetwork[15241]
#define sipNameNr_AnyProtocol 15253
#define sipName_AnyProtocol &sipStrings_QtNetwork[15253]
#define sipNameNr_Certificate 1308
#define sipName_Certificate &sipStrings_QtNetwork[1308]
#define sipNameNr_CloseNotify 15265
#define sipName_CloseNotify &sipStrings_QtNetwork[15265]
#define sipNameNr_ContentType 3747
#define sipName_ContentType &sipStrings_QtNetwork[3747]
#define sipNameNr_CountryName 15277
#define sipName_CountryName &sipStrings_QtNetwork[15277]
#define sipNameNr_DecodeError 15289
#define sipName_DecodeError &sipStrings_QtNetwork[15289]
#define sipNameNr_DnsEligible 15301
#define sipName_DnsEligible &sipStrings_QtNetwork[15301]
#define sipNameNr_FixedString 15313
#define sipName_FixedString &sipStrings_QtNetwork[15313]
#define sipNameNr_LoadControl 1274
#define sipName_LoadControl &sipStrings_QtNetwork[1274]
#define sipNameNr_LowPriority 15325
#define sipName_LowPriority &sipStrings_QtNetwork[15325]
#define sipNameNr_PreferCache 15337
#define sipName_PreferCache &sipStrings_QtNetwork[15337]
#define sipNameNr_QHstsPolicy 15349
#define sipName_QHstsPolicy &sipStrings_QtNetwork[15349]
#define sipNameNr_RelatedType 15361
#define sipName_RelatedType &sipStrings_QtNetwork[15361]
#define sipNameNr_SocketError 2149
#define sipName_SocketError &sipStrings_QtNetwork[2149]
#define sipNameNr_SocketState 2180
#define sipName_SocketState &sipStrings_QtNetwork[2180]
#define sipNameNr_Socks5Proxy 15373
#define sipName_Socks5Proxy &sipStrings_QtNetwork[15373]
#define sipNameNr_SslProtocol 10438
#define sipName_SslProtocol &sipStrings_QtNetwork[10438]
#define sipNameNr_SubjectInfo 3289
#define sipName_SubjectInfo &sipStrings_QtNetwork[3289]
#define sipNameNr_Unspecified 15385
#define sipName_Unspecified &sipStrings_QtNetwork[15385]
#define sipNameNr_acceptError 15397
#define sipName_acceptError &sipStrings_QtNetwork[15397]
#define sipNameNr_backendName 15409
#define sipName_backendName &sipStrings_QtNetwork[15409]
#define sipNameNr_canReadLine 15421
#define sipName_canReadLine &sipStrings_QtNetwork[15421]
#define sipNameNr_certificate 15433
#define sipName_certificate &sipStrings_QtNetwork[15433]
#define sipNameNr_customEvent 15445
#define sipName_customEvent &sipStrings_QtNetwork[15445]
#define sipNameNr_errorString 15457
#define sipName_errorString &sipStrings_QtNetwork[15457]
#define sipNameNr_eventFilter 15469
#define sipName_eventFilter &sipStrings_QtNetwork[15469]
#define sipNameNr_fromEncoded 15481
#define sipName_fromEncoded &sipStrings_QtNetwork[15481]
#define sipNameNr_isBroadcast 15493
#define sipName_isBroadcast &sipStrings_QtNetwork[15493]
#define sipNameNr_isEncrypted 15505
#define sipName_isEncrypted &sipStrings_QtNetwork[15505]
#define sipNameNr_isLinkLocal 15517
#define sipName_isLinkLocal &sipStrings_QtNetwork[15517]
#define sipNameNr_isListening 15529
#define sipName_isListening &sipStrings_QtNetwork[15529]
#define sipNameNr_isMulticast 15541
#define sipName_isMulticast &sipStrings_QtNetwork[15541]
#define sipNameNr_isPermanent 15553
#define sipName_isPermanent &sipStrings_QtNetwork[15553]
#define sipNameNr_isSiteLocal 15565
#define sipName_isSiteLocal &sipStrings_QtNetwork[15565]
#define sipNameNr_isSupported 15577
#define sipName_isSupported &sipStrings_QtNetwork[15577]
#define sipNameNr_isTemporary 15589
#define sipName_isTemporary &sipStrings_QtNetwork[15589]
#define sipNameNr_modeChanged 15601
#define sipName_modeChanged &sipStrings_QtNetwork[15601]
#define sipNameNr_nameChanged 15613
#define sipName_nameChanged &sipStrings_QtNetwork[15613]
#define sipNameNr_parseSubnet 15625
#define sipName_parseSubnet &sipStrings_QtNetwork[15625]
#define sipNameNr_peerAddress 15637
#define sipName_peerAddress &sipStrings_QtNetwork[15637]
#define sipNameNr_protocolTag 15649
#define sipName_protocolTag &sipStrings_QtNetwork[15649]
#define sipNameNr_requestSent 15661
#define sipName_requestSent &sipStrings_QtNetwork[15661]
#define sipNameNr_serverError 15673
#define sipName_serverError &sipStrings_QtNetwork[15673]
#define sipNameNr_setBoundary 15685
#define sipName_setBoundary &sipStrings_QtNetwork[15685]
#define sipNameNr_setFinished 15697
#define sipName_setFinished &sipStrings_QtNetwork[15697]
#define sipNameNr_setHopLimit 15709
#define sipName_setHopLimit &sipStrings_QtNetwork[15709]
#define sipNameNr_setHostName 15721
#define sipName_setHostName &sipStrings_QtNetwork[15721]
#define sipNameNr_setHttpOnly 15733
#define sipName_setHttpOnly &sipStrings_QtNetwork[15733]
#define sipNameNr_setIdentity 15745
#define sipName_setIdentity &sipStrings_QtNetwork[15745]
#define sipNameNr_setLookupId 15757
#define sipName_setLookupId &sipStrings_QtNetwork[15757]
#define sipNameNr_setPassword 15769
#define sipName_setPassword &sipStrings_QtNetwork[15769]
#define sipNameNr_setPeerName 15781
#define sipName_setPeerName &sipStrings_QtNetwork[15781]
#define sipNameNr_setPeerPort 15793
#define sipName_setPeerPort &sipStrings_QtNetwork[15793]
#define sipNameNr_setPriority 15805
#define sipName_setPriority &sipStrings_QtNetwork[15805]
#define sipNameNr_setProtocol 15817
#define sipName_setProtocol &sipStrings_QtNetwork[15817]
#define sipNameNr_subjectInfo 15829
#define sipName_subjectInfo &sipStrings_QtNetwork[15829]
#define sipNameNr_supportsSsl 15841
#define sipName_supportsSsl &sipStrings_QtNetwork[15841]
#define sipNameNr_textRecords 15853
#define sipName_textRecords &sipStrings_QtNetwork[15853]
#define sipNameNr_typeChanged 15865
#define sipName_typeChanged &sipStrings_QtNetwork[15865]
#define sipNameNr_AlertLevel 11414
#define sipName_AlertLevel &sipStrings_QtNetwork[11414]
#define sipNameNr_BoundState 15877
#define sipName_BoundState &sipStrings_QtNetwork[15877]
#define sipNameNr_Capability 4912
#define sipName_Capability &sipStrings_QtNetwork[4912]
#define sipNameNr_CommonName 15888
#define sipName_CommonName &sipStrings_QtNetwork[15888]
#define sipNameNr_DtlsCookie 15899
#define sipName_DtlsCookie &sipStrings_QtNetwork[15899]
#define sipNameNr_ETagHeader 15910
#define sipName_ETagHeader &sipStrings_QtNetwork[15910]
#define sipNameNr_EmailEntry 15921
#define sipName_EmailEntry &sipStrings_QtNetwork[15921]
#define sipNameNr_Ieee802154 15932
#define sipName_Ieee802154 &sipStrings_QtNetwork[15932]
#define sipNameNr_IsLoopBack 15943
#define sipName_IsLoopBack &sipStrings_QtNetwork[15943]
#define sipNameNr_PauseNever 15954
#define sipName_PauseNever &sipStrings_QtNetwork[15954]
#define sipNameNr_PolicyFlag 5783
#define sipName_PolicyFlag &sipStrings_QtNetwork[5783]
#define sipNameNr_PrivateKey 14259
#define sipName_PrivateKey &sipStrings_QtNetwork[14259]
#define sipNameNr_QDnsLookup 15965
#define sipName_QDnsLookup &sipStrings_QtNetwork[15965]
#define sipNameNr_QSslCipher 15976
#define sipName_QSslCipher &sipStrings_QtNetwork[15976]
#define sipNameNr_QSslServer 15987
#define sipName_QSslServer &sipStrings_QtNetwork[15987]
#define sipNameNr_QSslSocket 15998
#define sipName_QSslSocket &sipStrings_QtNetwork[15998]
#define sipNameNr_QTcpServer 16009
#define sipName_QTcpServer &sipStrings_QtNetwork[16009]
#define sipNameNr_QTcpSocket 16020
#define sipName_QTcpSocket &sipStrings_QtNetwork[16020]
#define sipNameNr_QUdpSocket 16031
#define sipName_QUdpSocket &sipStrings_QtNetwork[16031]
#define sipNameNr_Q_IPV6ADDR 16042
#define sipName_Q_IPV6ADDR &sipStrings_QtNetwork[16042]
#define sipNameNr_SctpServer 16053
#define sipName_SctpServer &sipStrings_QtNetwork[16053]
#define sipNameNr_SctpSocket 16064
#define sipName_SctpSocket &sipStrings_QtNetwork[16064]
#define sipNameNr_SocketType 3720
#define sipName_SocketType &sipStrings_QtNetwork[3720]
#define sipNameNr_Superseded 16075
#define sipName_Superseded &sipStrings_QtNetwork[16075]
#define sipNameNr_UrlRequest 16086
#define sipName_UrlRequest &sipStrings_QtNetwork[16086]
#define sipNameNr_VerifyNone 16097
#define sipName_VerifyNone &sipStrings_QtNetwork[16097]
#define sipNameNr_VerifyPeer 12818
#define sipName_VerifyPeer &sipStrings_QtNetwork[12818]
#define sipNameNr___lshift__ 16108
#define sipName___lshift__ &sipStrings_QtNetwork[16108]
#define sipNameNr___rshift__ 16119
#define sipName___rshift__ &sipStrings_QtNetwork[16119]
#define sipNameNr_allCookies 16130
#define sipName_allCookies &sipStrings_QtNetwork[16130]
#define sipNameNr_attributes 16141
#define sipName_attributes &sipStrings_QtNetwork[16141]
#define sipNameNr_childEvent 16152
#define sipName_childEvent &sipStrings_QtNetwork[16152]
#define sipNameNr_expiryDate 16163
#define sipName_expiryDate &sipStrings_QtNetwork[16163]
#define sipNameNr_extensions 16174
#define sipName_extensions &sipStrings_QtNetwork[16174]
#define sipNameNr_fromDevice 16185
#define sipName_fromDevice &sipStrings_QtNetwork[16185]
#define sipNameNr_isCritical 16196
#define sipName_isCritical &sipStrings_QtNetwork[16196]
#define sipNameNr_isFinished 16207
#define sipName_isFinished &sipStrings_QtNetwork[16207]
#define sipNameNr_isHttpOnly 16218
#define sipName_isHttpOnly &sipStrings_QtNetwork[16218]
#define sipNameNr_isInSubnet 16229
#define sipName_isInSubnet &sipStrings_QtNetwork[16229]
#define sipNameNr_isLoopback 16240
#define sipName_isLoopback &sipStrings_QtNetwork[16240]
#define sipNameNr_issuerInfo 16251
#define sipName_issuerInfo &sipStrings_QtNetwork[16251]
#define sipNameNr_lookupHost 16262
#define sipName_lookupHost &sipStrings_QtNetwork[16262]
#define sipNameNr_nameserver 16273
#define sipName_nameserver &sipStrings_QtNetwork[16273]
#define sipNameNr_passPhrase 16284
#define sipName_passPhrase &sipStrings_QtNetwork[16284]
#define sipNameNr_preference 16295
#define sipName_preference &sipStrings_QtNetwork[16295]
#define sipNameNr_privateKey 16306
#define sipName_privateKey &sipStrings_QtNetwork[16306]
#define sipNameNr_queryProxy 16317
#define sipName_queryProxy &sipStrings_QtNetwork[16317]
#define sipNameNr_rawHeaders 16328
#define sipName_rawHeaders &sipStrings_QtNetwork[16328]
#define sipNameNr_redirected 16339
#define sipName_redirected &sipStrings_QtNetwork[16339]
#define sipNameNr_saveToDisk 16350
#define sipName_saveToDisk &sipStrings_QtNetwork[16350]
#define sipNameNr_senderPort 16361
#define sipName_senderPort &sipStrings_QtNetwork[16361]
#define sipNameNr_serverName 16372
#define sipName_serverName &sipStrings_QtNetwork[16372]
#define sipNameNr_serverPort 11051
#define sipName_serverPort &sipStrings_QtNetwork[11051]
#define sipNameNr_setAddress 16383
#define sipName_setAddress &sipStrings_QtNetwork[16383]
#define sipNameNr_setCiphers 16394
#define sipName_setCiphers &sipStrings_QtNetwork[16394]
#define sipNameNr_setNetmask 16405
#define sipName_setNetmask &sipStrings_QtNetwork[16405]
#define sipNameNr_setRequest 16416
#define sipName_setRequest &sipStrings_QtNetwork[16416]
#define sipNameNr_setScopeId 16427
#define sipName_setScopeId &sipStrings_QtNetwork[16427]
#define sipNameNr_socketType 16438
#define sipName_socketType &sipStrings_QtNetwork[16438]
#define sipNameNr_timeToLive 16449
#define sipName_timeToLive &sipStrings_QtNetwork[16449]
#define sipNameNr_timerEvent 16460
#define sipName_timerEvent &sipStrings_QtNetwork[16460]
#define sipNameNr_AlertType 12212
#define sipName_AlertType &sipStrings_QtNetwork[12212]
#define sipNameNr_Attribute 134
#define sipName_Attribute &sipStrings_QtNetwork[134]
#define sipNameNr_Automatic 16471
#define sipName_Automatic &sipStrings_QtNetwork[16471]
#define sipNameNr_Bluetooth 16481
#define sipName_Bluetooth &sipStrings_QtNetwork[16481]
#define sipNameNr_Broadcast 14425
#define sipName_Broadcast &sipStrings_QtNetwork[14425]
#define sipNameNr_HttpProxy 16491
#define sipName_HttpProxy &sipStrings_QtNetwork[16491]
#define sipNameNr_Ieee80211 16501
#define sipName_Ieee80211 &sipStrings_QtNetwork[16501]
#define sipNameNr_Ieee80216 16511
#define sipName_Ieee80216 &sipStrings_QtNetwork[16511]
#define sipNameNr_IsRunning 16521
#define sipName_IsRunning &sipStrings_QtNetwork[16521]
#define sipNameNr_LocalHost 11194
#define sipName_LocalHost &sipStrings_QtNetwork[11194]
#define sipNameNr_MixedType 16531
#define sipName_MixedType &sipStrings_QtNetwork[16531]
#define sipNameNr_NoOptions 16541
#define sipName_NoOptions &sipStrings_QtNetwork[16541]
#define sipNameNr_Operation 1543
#define sipName_Operation &sipStrings_QtNetwork[1543]
#define sipNameNr_PauseMode 4274
#define sipName_PauseMode &sipStrings_QtNetwork[4274]
#define sipNameNr_ProxyType 5344
#define sipName_ProxyType &sipStrings_QtNetwork[5344]
#define sipNameNr_PublicKey 2792
#define sipName_PublicKey &sipStrings_QtNetwork[2792]
#define sipNameNr_QHostInfo 16551
#define sipName_QHostInfo &sipStrings_QtNetwork[16551]
#define sipNameNr_QHttpPart 16561
#define sipName_QHttpPart &sipStrings_QtNetwork[16561]
#define sipNameNr_QSslError 16571
#define sipName_QSslError &sipStrings_QtNetwork[16571]
#define sipNameNr_QueryPeer 16581
#define sipName_QueryPeer &sipStrings_QtNetwork[16581]
#define sipNameNr_QueryType 2672
#define sipName_QueryType &sipStrings_QtNetwork[2672]
#define sipNameNr_SixLoWPAN 16591
#define sipName_SixLoWPAN &sipStrings_QtNetwork[16591]
#define sipNameNr_SslOption 12228
#define sipName_SslOption &sipStrings_QtNetwork[12228]
#define sipNameNr_TcpServer 16010
#define sipName_TcpServer &sipStrings_QtNetwork[16010]
#define sipNameNr_TcpSocket 16021
#define sipName_TcpSocket &sipStrings_QtNetwork[16021]
#define sipNameNr_UdpSocket 16032
#define sipName_UdpSocket &sipStrings_QtNetwork[16032]
#define sipNameNr_UnknownCa 16601
#define sipName_UnknownCa &sipStrings_QtNetwork[16601]
#define sipNameNr_addresses 16611
#define sipName_addresses &sipStrings_QtNetwork[16611]
#define sipNameNr_alertSent 16621
#define sipName_alertSent &sipStrings_QtNetwork[16621]
#define sipNameNr_algorithm 16631
#define sipName_algorithm &sipStrings_QtNetwork[16631]
#define sipNameNr_attribute 16641
#define sipName_attribute &sipStrings_QtNetwork[16641]
#define sipNameNr_broadcast 16651
#define sipName_broadcast &sipStrings_QtNetwork[16651]
#define sipNameNr_cacheSize 16661
#define sipName_cacheSize &sipStrings_QtNetwork[16661]
#define sipNameNr_connected 9227
#define sipName_connected &sipStrings_QtNetwork[9227]
#define sipNameNr_cookieJar 16671
#define sipName_cookieJar &sipStrings_QtNetwork[16671]
#define sipNameNr_encrypted 16681
#define sipName_encrypted &sipStrings_QtNetwork[16681]
#define sipNameNr_hostFound 16691
#define sipName_hostFound &sipStrings_QtNetwork[16691]
#define sipNameNr_isExpired 16701
#define sipName_isExpired &sipStrings_QtNetwork[16701]
#define sipNameNr_isMetered 16711
#define sipName_isMetered &sipStrings_QtNetwork[16711]
#define sipNameNr_isRunning 16721
#define sipName_isRunning &sipStrings_QtNetwork[16721]
#define sipNameNr_localPort 16731
#define sipName_localPort &sipStrings_QtNetwork[16731]
#define sipNameNr_makeReply 16741
#define sipName_makeReply &sipStrings_QtNetwork[16741]
#define sipNameNr_normalize 16751
#define sipName_normalize &sipStrings_QtNetwork[16751]
#define sipNameNr_operation 16761
#define sipName_operation &sipStrings_QtNetwork[16761]
#define sipNameNr_pauseMode 16771
#define sipName_pauseMode &sipStrings_QtNetwork[16771]
#define sipNameNr_publicKey 16781
#define sipName_publicKey &sipStrings_QtNetwork[16781]
#define sipNameNr_queryType 16791
#define sipName_queryType &sipStrings_QtNetwork[16791]
#define sipNameNr_rawHeader 16801
#define sipName_rawHeader &sipStrings_QtNetwork[16801]
#define sipNameNr_responder 16811
#define sipName_responder &sipStrings_QtNetwork[16811]
#define sipNameNr_setDomain 16821
#define sipName_setDomain &sipStrings_QtNetwork[16821]
#define sipNameNr_setExpiry 16831
#define sipName_setExpiry &sipStrings_QtNetwork[16831]
#define sipNameNr_setHeader 16841
#define sipName_setHeader &sipStrings_QtNetwork[16841]
#define sipNameNr_setOption 16851
#define sipName_setOption &sipStrings_QtNetwork[16851]
#define sipNameNr_setSecure 16861
#define sipName_setSecure &sipStrings_QtNetwork[16861]
#define sipNameNr_setSender 16871
#define sipName_setSender &sipStrings_QtNetwork[16871]
#define sipNameNr_shortName 16881
#define sipName_shortName &sipStrings_QtNetwork[16881]
#define sipNameNr_sslErrors 16891
#define sipName_sslErrors &sipStrings_QtNetwork[16891]
#define sipNameNr_toRawForm 16901
#define sipName_toRawForm &sipStrings_QtNetwork[16901]
#define sipNameNr_writeData 16911
#define sipName_writeData &sipStrings_QtNetwork[16911]
#define sipNameNr_BindFlag 4862
#define sipName_BindFlag &sipStrings_QtNetwork[4862]
#define sipNameNr_Cellular 16921
#define sipName_Cellular &sipStrings_QtNetwork[16921]
#define sipNameNr_DnsEntry 16930
#define sipName_DnsEntry &sipStrings_QtNetwork[16930]
#define sipNameNr_DtlsV1_0 16939
#define sipName_DtlsV1_0 &sipStrings_QtNetwork[16939]
#define sipNameNr_DtlsV1_2 16948
#define sipName_DtlsV1_2 &sipStrings_QtNetwork[16948]
#define sipNameNr_Ethernet 16957
#define sipName_Ethernet &sipStrings_QtNetwork[16957]
#define sipNameNr_Ieee1394 16966
#define sipName_Ieee1394 &sipStrings_QtNetwork[16966]
#define sipNameNr_Loopback 16242
#define sipName_Loopback &sipStrings_QtNetwork[16242]
#define sipNameNr_Priority 4940
#define sipName_Priority &sipStrings_QtNetwork[4940]
#define sipNameNr_SameSite 5320
#define sipName_SameSite &sipStrings_QtNetwork[5320]
#define sipNameNr_SslError 8748
#define sipName_SslError &sipStrings_QtNetwork[8748]
#define sipNameNr_Wildcard 16975
#define sipName_Wildcard &sipStrings_QtNetwork[16975]
#define sipNameNr___hash__ 16984
#define sipName___hash__ &sipStrings_QtNetwork[16984]
#define sipNameNr_boundary 16993
#define sipName_boundary &sipStrings_QtNetwork[16993]
#define sipNameNr_encoding 17002
#define sipName_encoding &sipStrings_QtNetwork[17002]
#define sipNameNr_exchange 17011
#define sipName_exchange &sipStrings_QtNetwork[17011]
#define sipNameNr_finished 17020
#define sipName_finished &sipStrings_QtNetwork[17020]
#define sipNameNr_fromData 17029
#define sipName_fromData &sipStrings_QtNetwork[17029]
#define sipNameNr_fromName 17038
#define sipName_fromName &sipStrings_QtNetwork[17038]
#define sipNameNr_fromPath 17047
#define sipName_fromPath &sipStrings_QtNetwork[17047]
#define sipNameNr_hopLimit 17056
#define sipName_hopLimit &sipStrings_QtNetwork[17056]
#define sipNameNr_hostName 17065
#define sipName_hostName &sipStrings_QtNetwork[17065]
#define sipNameNr_identity 17074
#define sipName_identity &sipStrings_QtNetwork[17074]
#define sipNameNr_instance 17083
#define sipName_instance &sipStrings_QtNetwork[17083]
#define sipNameNr_isGlobal 17092
#define sipName_isGlobal &sipStrings_QtNetwork[17092]
#define sipNameNr_isSecure 17101
#define sipName_isSecure &sipStrings_QtNetwork[17101]
#define sipNameNr_longName 17110
#define sipName_longName &sipStrings_QtNetwork[17110]
#define sipNameNr_lookupId 17119
#define sipName_lookupId &sipStrings_QtNetwork[17119]
#define sipNameNr_metaData 17128
#define sipName_metaData &sipStrings_QtNetwork[17128]
#define sipNameNr_password 17137
#define sipName_password &sipStrings_QtNetwork[17137]
#define sipNameNr_peerName 17146
#define sipName_peerName &sipStrings_QtNetwork[17146]
#define sipNameNr_peerPort 17155
#define sipName_peerPort &sipStrings_QtNetwork[17155]
#define sipNameNr_priority 17164
#define sipName_priority &sipStrings_QtNetwork[17164]
#define sipNameNr_protocol 17173
#define sipName_protocol &sipStrings_QtNetwork[17173]
#define sipNameNr_readData 17182
#define sipName_readData &sipStrings_QtNetwork[17182]
#define sipNameNr_setCache 17191
#define sipName_setCache &sipStrings_QtNetwork[17191]
#define sipNameNr_setError 17200
#define sipName_setError &sipStrings_QtNetwork[17200]
#define sipNameNr_setProxy 17209
#define sipName_setProxy &sipStrings_QtNetwork[17209]
#define sipNameNr_setValue 17218
#define sipName_setValue &sipStrings_QtNetwork[17218]
#define sipNameNr_skipData 17227
#define sipName_skipData &sipStrings_QtNetwork[17227]
#define sipNameNr_storeDir 17236
#define sipName_storeDir &sipStrings_QtNetwork[17236]
#define sipNameNr_supports 17245
#define sipName_supports &sipStrings_QtNetwork[17245]
#define sipNameNr_timedOut 17254
#define sipName_timedOut &sipStrings_QtNetwork[17254]
#define sipNameNr_toString 17263
#define sipName_toString &sipStrings_QtNetwork[17263]
#define sipNameNr_usedBits 17272
#define sipName_usedBits &sipStrings_QtNetwork[17272]
#define sipNameNr_AnyIPv4 17281
#define sipName_AnyIPv4 &sipStrings_QtNetwork[17281]
#define sipNameNr_AnyIPv6 17289
#define sipName_AnyIPv6 &sipStrings_QtNetwork[17289]
#define sipNameNr_Default 17297
#define sipName_Default &sipStrings_QtNetwork[17297]
#define sipNameNr_Feature 3235
#define sipName_Feature &sipStrings_QtNetwork[3235]
#define sipNameNr_KeyType 13856
#define sipName_KeyType &sipStrings_QtNetwork[13856]
#define sipNameNr_Metered 16713
#define sipName_Metered &sipStrings_QtNetwork[16713]
#define sipNameNr_NoError 17305
#define sipName_NoError &sipStrings_QtNetwork[17305]
#define sipNameNr_NoProxy 17313
#define sipName_NoProxy &sipStrings_QtNetwork[17313]
#define sipNameNr_QSslKey 17321
#define sipName_QSslKey &sipStrings_QtNetwork[17321]
#define sipNameNr_RawForm 5810
#define sipName_RawForm &sipStrings_QtNetwork[5810]
#define sipNameNr_Revoked 9286
#define sipName_Revoked &sipStrings_QtNetwork[9286]
#define sipNameNr_SslMode 8769
#define sipName_SslMode &sipStrings_QtNetwork[8769]
#define sipNameNr_TlsV1_0 17329
#define sipName_TlsV1_0 &sipStrings_QtNetwork[17329]
#define sipNameNr_TlsV1_1 17337
#define sipName_TlsV1_1 &sipStrings_QtNetwork[17337]
#define sipNameNr_TlsV1_2 17345
#define sipName_TlsV1_2 &sipStrings_QtNetwork[17345]
#define sipNameNr_TlsV1_3 17353
#define sipName_TlsV1_3 &sipStrings_QtNetwork[17353]
#define sipNameNr_Unknown 4837
#define sipName_Unknown &sipStrings_QtNetwork[4837]
#define sipNameNr_UserMax 17361
#define sipName_UserMax &sipStrings_QtNetwork[17361]
#define sipNameNr_Virtual 17369
#define sipName_Virtual &sipStrings_QtNetwork[17369]
#define sipNameNr_Warning 17377
#define sipName_Warning &sipStrings_QtNetwork[17377]
#define sipNameNr_address 17385
#define sipName_address &sipStrings_QtNetwork[17385]
#define sipNameNr_ciphers 17393
#define sipName_ciphers &sipStrings_QtNetwork[17393]
#define sipNameNr_isEmpty 17401
#define sipName_isEmpty &sipStrings_QtNetwork[17401]
#define sipNameNr_isEqual 17409
#define sipName_isEqual &sipStrings_QtNetwork[17409]
#define sipNameNr_isValid 17417
#define sipName_isValid &sipStrings_QtNetwork[17417]
#define sipNameNr_manager 17425
#define sipName_manager &sipStrings_QtNetwork[17425]
#define sipNameNr_maxSize 17433
#define sipName_maxSize &sipStrings_QtNetwork[17433]
#define sipNameNr_netmask 17441
#define sipName_netmask &sipStrings_QtNetwork[17441]
#define sipNameNr_options 17449
#define sipName_options &sipStrings_QtNetwork[17449]
#define sipNameNr_prepare 17457
#define sipName_prepare &sipStrings_QtNetwork[17457]
#define sipNameNr_request 17465
#define sipName_request &sipStrings_QtNetwork[17465]
#define sipNameNr_scopeId 17473
#define sipName_scopeId &sipStrings_QtNetwork[17473]
#define sipNameNr_setBody 17481
#define sipName_setBody &sipStrings_QtNetwork[17481]
#define sipNameNr_setData 17489
#define sipName_setData &sipStrings_QtNetwork[17489]
#define sipNameNr_setHost 17497
#define sipName_setHost &sipStrings_QtNetwork[17497]
#define sipNameNr_setName 17505
#define sipName_setName &sipStrings_QtNetwork[17505]
#define sipNameNr_setPath 17513
#define sipName_setPath &sipStrings_QtNetwork[17513]
#define sipNameNr_setPort 17521
#define sipName_setPort &sipStrings_QtNetwork[17521]
#define sipNameNr_setType 17529
#define sipName_setType &sipStrings_QtNetwork[17529]
#define sipNameNr_setUser 17537
#define sipName_setUser &sipStrings_QtNetwork[17537]
#define sipNameNr_subject 17545
#define sipName_subject &sipStrings_QtNetwork[17545]
#define sipNameNr_timeout 17553
#define sipName_timeout &sipStrings_QtNetwork[17553]
#define sipNameNr_version 9571
#define sipName_version &sipStrings_QtNetwork[9571]
#define sipNameNr_Alerts 17561
#define sipName_Alerts &sipStrings_QtNetwork[17561]
#define sipNameNr_CanBus 17568
#define sipName_CanBus &sipStrings_QtNetwork[17568]
#define sipNameNr_Manual 17575
#define sipName_Manual &sipStrings_QtNetwork[17575]
#define sipNameNr_Online 17582
#define sipName_Online &sipStrings_QtNetwork[17582]
#define sipNameNr_Opaque 17589
#define sipName_Opaque &sipStrings_QtNetwork[17589]
#define sipNameNr_Phonet 17596
#define sipName_Phonet &sipStrings_QtNetwork[17596]
#define sipNameNr_Socket 12183
#define sipName_Socket &sipStrings_QtNetwork[12183]
#define sipNameNr_Strict 17603
#define sipName_Strict &sipStrings_QtNetwork[17603]
#define sipNameNr___eq__ 17610
#define sipName___eq__ &sipStrings_QtNetwork[17610]
#define sipNameNr___ne__ 17617
#define sipName___ne__ &sipStrings_QtNetwork[17617]
#define sipNameNr_append 17624
#define sipName_append &sipStrings_QtNetwork[17624]
#define sipNameNr_device 17631
#define sipName_device &sipStrings_QtNetwork[17631]
#define sipNameNr_digest 17638
#define sipName_digest &sipStrings_QtNetwork[17638]
#define sipNameNr_domain 17645
#define sipName_domain &sipStrings_QtNetwork[17645]
#define sipNameNr_expire 17652
#define sipName_expire &sipStrings_QtNetwork[17652]
#define sipNameNr_expiry 17659
#define sipName_expiry &sipStrings_QtNetwork[17659]
#define sipNameNr_format 17666
#define sipName_format &sipStrings_QtNetwork[17666]
#define sipNameNr_handle 17673
#define sipName_handle &sipStrings_QtNetwork[17673]
#define sipNameNr_header 17680
#define sipName_header &sipStrings_QtNetwork[17680]
#define sipNameNr_insert 17687
#define sipName_insert &sipStrings_QtNetwork[17687]
#define sipNameNr_isNull 17694
#define sipName_isNull &sipStrings_QtNetwork[17694]
#define sipNameNr_length 17701
#define sipName_length &sipStrings_QtNetwork[17701]
#define sipNameNr_listen 17708
#define sipName_listen &sipStrings_QtNetwork[17708]
#define sipNameNr_lookup 17715
#define sipName_lookup &sipStrings_QtNetwork[17715]
#define sipNameNr_option 17722
#define sipName_option &sipStrings_QtNetwork[17722]
#define sipNameNr_parent 17729
#define sipName_parent &sipStrings_QtNetwork[17729]
#define sipNameNr_remove 17736
#define sipName_remove &sipStrings_QtNetwork[17736]
#define sipNameNr_resume 17743
#define sipName_resume &sipStrings_QtNetwork[17743]
#define sipNameNr_setUrl 17750
#define sipName_setUrl &sipStrings_QtNetwork[17750]
#define sipNameNr_syntax 17757
#define sipName_syntax &sipStrings_QtNetwork[17757]
#define sipNameNr_target 17764
#define sipName_target &sipStrings_QtNetwork[17764]
#define sipNameNr_toText 17771
#define sipName_toText &sipStrings_QtNetwork[17771]
#define sipNameNr_values 17778
#define sipName_values &sipStrings_QtNetwork[17778]
#define sipNameNr_verify 17785
#define sipName_verify &sipStrings_QtNetwork[17785]
#define sipNameNr_weight 17792
#define sipName_weight &sipStrings_QtNetwork[17792]
#define sipNameNr_CNAME 17799
#define sipName_CNAME &sipStrings_QtNetwork[17799]
#define sipNameNr_Error 971
#define sipName_Error &sipStrings_QtNetwork[971]
#define sipNameNr_Fatal 3498
#define sipName_Fatal &sipStrings_QtNetwork[3498]
#define sipNameNr_Local 15523
#define sipName_Local &sipStrings_QtNetwork[15523]
#define sipNameNr_None_ 17805
#define sipName_None_ &sipStrings_QtNetwork[17805]
#define sipNameNr_abort 17811
#define sipName_abort &sipStrings_QtNetwork[17811]
#define sipNameNr_atEnd 17817
#define sipName_atEnd &sipStrings_QtNetwork[17817]
#define sipNameNr_cache 17823
#define sipName_cache &sipStrings_QtNetwork[17823]
#define sipNameNr_clear 17829
#define sipName_clear &sipStrings_QtNetwork[17829]
#define sipNameNr_close 17835
#define sipName_close &sipStrings_QtNetwork[17835]
#define sipNameNr_error 17841
#define sipName_error &sipStrings_QtNetwork[17841]
#define sipNameNr_event 17847
#define sipName_event &sipStrings_QtNetwork[17847]
#define sipNameNr_flags 17853
#define sipName_flags &sipStrings_QtNetwork[17853]
#define sipNameNr_flush 17859
#define sipName_flush &sipStrings_QtNetwork[17859]
#define sipNameNr_index 17865
#define sipName_index &sipStrings_QtNetwork[17865]
#define sipNameNr_msecs 17871
#define sipName_msecs &sipStrings_QtNetwork[17871]
#define sipNameNr_proxy 17877
#define sipName_proxy &sipStrings_QtNetwork[17877]
#define sipNameNr_query 17883
#define sipName_query &sipStrings_QtNetwork[17883]
#define sipNameNr_realm 17889
#define sipName_realm &sipStrings_QtNetwork[17889]
#define sipNameNr_reset 17895
#define sipName_reset &sipStrings_QtNetwork[17895]
#define sipNameNr_setIp 17901
#define sipName_setIp &sipStrings_QtNetwork[17901]
#define sipNameNr_state 17907
#define sipName_state &sipStrings_QtNetwork[17907]
#define sipNameNr_toDer 17913
#define sipName_toDer &sipStrings_QtNetwork[17913]
#define sipNameNr_toPem 17919
#define sipName_toPem &sipStrings_QtNetwork[17919]
#define sipNameNr_value 17925
#define sipName_value &sipStrings_QtNetwork[17925]
#define sipNameNr_AAAA 17931
#define sipName_AAAA &sipStrings_QtNetwork[17931]
#define sipNameNr_Dtls 17936
#define sipName_Dtls &sipStrings_QtNetwork[17936]
#define sipNameNr_Fddi 17941
#define sipName_Fddi &sipStrings_QtNetwork[17941]
#define sipNameNr_Full 17946
#define sipName_Full &sipStrings_QtNetwork[17946]
#define sipNameNr_Good 17951
#define sipName_Good &sipStrings_QtNetwork[17951]
#define sipNameNr_IsUp 17956
#define sipName_IsUp &sipStrings_QtNetwork[17956]
#define sipNameNr_Null 17696
#define sipName_Null &sipStrings_QtNetwork[17696]
#define sipNameNr_Ocsp 17961
#define sipName_Ocsp &sipStrings_QtNetwork[17961]
#define sipNameNr_QSsl 17966
#define sipName_QSsl &sipStrings_QtNetwork[17966]
#define sipNameNr_Site 5324
#define sipName_Site &sipStrings_QtNetwork[5324]
#define sipNameNr_Slip 17971
#define sipName_Slip &sipStrings_QtNetwork[17971]
#define sipNameNr_Type 1614
#define sipName_Type &sipStrings_QtNetwork[1614]
#define sipNameNr_User 17540
#define sipName_User &sipStrings_QtNetwork[17540]
#define sipNameNr_WiFi 17976
#define sipName_WiFi &sipStrings_QtNetwork[17976]
#define sipNameNr_Wifi 17981
#define sipName_Wifi &sipStrings_QtNetwork[17981]
#define sipNameNr_bind 17986
#define sipName_bind &sipStrings_QtNetwork[17986]
#define sipNameNr_data 17991
#define sipName_data &sipStrings_QtNetwork[17991]
#define sipNameNr_form 9346
#define sipName_form &sipStrings_QtNetwork[9346]
#define sipNameNr_head 17996
#define sipName_head &sipStrings_QtNetwork[17996]
#define sipNameNr_host 18001
#define sipName_host &sipStrings_QtNetwork[18001]
#define sipNameNr_load 18006
#define sipName_load &sipStrings_QtNetwork[18006]
#define sipNameNr_mode 18011
#define sipName_mode &sipStrings_QtNetwork[18011]
#define sipNameNr_name 18016
#define sipName_name &sipStrings_QtNetwork[18016]
#define sipNameNr_open 18021
#define sipName_open &sipStrings_QtNetwork[18021]
#define sipNameNr_path 18026
#define sipName_path &sipStrings_QtNetwork[18026]
#define sipNameNr_port 14599
#define sipName_port &sipStrings_QtNetwork[14599]
#define sipNameNr_post 18031
#define sipName_post &sipStrings_QtNetwork[18031]
#define sipNameNr_seek 18036
#define sipName_seek &sipStrings_QtNetwork[18036]
#define sipNameNr_size 18041
#define sipName_size &sipStrings_QtNetwork[18041]
#define sipNameNr_swap 18046
#define sipName_swap &sipStrings_QtNetwork[18046]
#define sipNameNr_type 18051
#define sipName_type &sipStrings_QtNetwork[18051]
#define sipNameNr_user 18056
#define sipName_user &sipStrings_QtNetwork[18056]
#define sipNameNr_ANY 18061
#define sipName_ANY &sipStrings_QtNetwork[18061]
#define sipNameNr_Any 18065
#define sipName_Any &sipStrings_QtNetwork[18065]
#define sipNameNr_Der 17915
#define sipName_Der &sipStrings_QtNetwork[17915]
#define sipNameNr_Dsa 18069
#define sipName_Dsa &sipStrings_QtNetwork[18069]
#define sipNameNr_Key 2798
#define sipName_Key &sipStrings_QtNetwork[2798]
#define sipNameNr_Lax 18073
#define sipName_Lax &sipStrings_QtNetwork[18073]
#define sipNameNr_PTR 18077
#define sipName_PTR &sipStrings_QtNetwork[18077]
#define sipNameNr_Pem 17921
#define sipName_Pem &sipStrings_QtNetwork[17921]
#define sipNameNr_Ppp 18081
#define sipName_Ppp &sipStrings_QtNetwork[18081]
#define sipNameNr_Psk 18085
#define sipName_Psk &sipStrings_QtNetwork[18085]
#define sipNameNr_Rsa 18089
#define sipName_Rsa &sipStrings_QtNetwork[18089]
#define sipNameNr_SRV 18093
#define sipName_SRV &sipStrings_QtNetwork[18093]
#define sipNameNr_TXT 18097
#define sipName_TXT &sipStrings_QtNetwork[18097]
#define sipNameNr_get 17767
#define sipName_get &sipStrings_QtNetwork[17767]
#define sipNameNr_oid 18101
#define sipName_oid &sipStrings_QtNetwork[18101]
#define sipNameNr_pos 18105
#define sipName_pos &sipStrings_QtNetwork[18105]
#define sipNameNr_put 18109
#define sipName_put &sipStrings_QtNetwork[18109]
#define sipNameNr_url 18113
#define sipName_url &sipStrings_QtNetwork[18113]
#define sipNameNr_Dh 18117
#define sipName_Dh &sipStrings_QtNetwork[18117]
#define sipNameNr_Ec 18120
#define sipName_Ec &sipStrings_QtNetwork[18120]
#define sipNameNr_MX 18123
#define sipName_MX &sipStrings_QtNetwork[18123]
#define sipNameNr_NS 18126
#define sipName_NS &sipStrings_QtNetwork[18126]
#define sipNameNr_id 6365
#define sipName_id &sipStrings_QtNetwork[6365]
#define sipNameNr_ip 17973
#define sipName_ip &sipStrings_QtNetwork[17973]
#define sipNameNr_ok 18129
#define sipName_ok &sipStrings_QtNetwork[18129]
#define sipNameNr_A 17934
#define sipName_A &sipStrings_QtNetwork[17934]

#define sipMalloc                   sipAPI_QtNetwork->api_malloc
#define sipFree                     sipAPI_QtNetwork->api_free
#define sipBuildResult              sipAPI_QtNetwork->api_build_result
#define sipCallMethod               sipAPI_QtNetwork->api_call_method
#define sipCallProcedureMethod      sipAPI_QtNetwork->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_QtNetwork->api_call_error_handler
#define sipParseResultEx            sipAPI_QtNetwork->api_parse_result_ex
#define sipParseResult              sipAPI_QtNetwork->api_parse_result
#define sipParseArgs                sipAPI_QtNetwork->api_parse_args
#define sipParseKwdArgs             sipAPI_QtNetwork->api_parse_kwd_args
#define sipParsePair                sipAPI_QtNetwork->api_parse_pair
#define sipInstanceDestroyed        sipAPI_QtNetwork->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_QtNetwork->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_QtNetwork->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_QtNetwork->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_QtNetwork->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtNetwork->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtNetwork->api_add_exception
#define sipNoFunction               sipAPI_QtNetwork->api_no_function
#define sipNoMethod                 sipAPI_QtNetwork->api_no_method
#define sipAbstractMethod           sipAPI_QtNetwork->api_abstract_method
#define sipBadClass                 sipAPI_QtNetwork->api_bad_class
#define sipBadCatcherResult         sipAPI_QtNetwork->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtNetwork->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtNetwork->api_bad_operator_arg
#define sipTrace                    sipAPI_QtNetwork->api_trace
#define sipTransferBack             sipAPI_QtNetwork->api_transfer_back
#define sipTransferTo               sipAPI_QtNetwork->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_QtNetwork->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtNetwork->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtNetwork->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtNetwork->api_voidptr_type
#define sipGetPyObject              sipAPI_QtNetwork->api_get_pyobject
#define sipGetAddress               sipAPI_QtNetwork->api_get_address
#define sipGetMixinAddress          sipAPI_QtNetwork->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtNetwork->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtNetwork->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_QtNetwork->api_call_hook
#define sipEndThread                sipAPI_QtNetwork->api_end_thread
#define sipRaiseUnknownException    sipAPI_QtNetwork->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtNetwork->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtNetwork->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtNetwork->api_add_type_instance
#define sipPySlotExtend             sipAPI_QtNetwork->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_QtNetwork->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtNetwork->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtNetwork->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtNetwork->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_QtNetwork->api_convert_to_enum
#define sipConvertToBool            sipAPI_QtNetwork->api_convert_to_bool
#define sipReleaseType              sipAPI_QtNetwork->api_release_type
#define sipConvertFromType          sipAPI_QtNetwork->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtNetwork->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtNetwork->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtNetwork->api_convert_from_enum
#define sipGetState                 sipAPI_QtNetwork->api_get_state
#define sipExportSymbol             sipAPI_QtNetwork->api_export_symbol
#define sipImportSymbol             sipAPI_QtNetwork->api_import_symbol
#define sipFindType                 sipAPI_QtNetwork->api_find_type
#define sipBytes_AsChar             sipAPI_QtNetwork->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtNetwork->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtNetwork->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtNetwork->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtNetwork->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtNetwork->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtNetwork->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtNetwork->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtNetwork->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtNetwork->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtNetwork->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtNetwork->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtNetwork->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipDeprecated               sipAPI_QtNetwork->api_deprecated
#define sipGetReference             sipAPI_QtNetwork->api_get_reference
#define sipKeepReference            sipAPI_QtNetwork->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtNetwork->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtNetwork->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtNetwork->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtNetwork->api_type_scope
#define sipResolveTypedef           sipAPI_QtNetwork->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtNetwork->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_QtNetwork->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtNetwork->api_init_mixin
#define sipExportModule             sipAPI_QtNetwork->api_export_module
#define sipInitModule               sipAPI_QtNetwork->api_init_module
#define sipGetInterpreter           sipAPI_QtNetwork->api_get_interpreter
#define sipSetTypeUserData          sipAPI_QtNetwork->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_QtNetwork->api_get_type_user_data
#define sipPyTypeDict               sipAPI_QtNetwork->api_py_type_dict
#define sipPyTypeName               sipAPI_QtNetwork->api_py_type_name
#define sipGetCFunction             sipAPI_QtNetwork->api_get_c_function
#define sipGetMethod                sipAPI_QtNetwork->api_get_method
#define sipFromMethod               sipAPI_QtNetwork->api_from_method
#define sipGetDate                  sipAPI_QtNetwork->api_get_date
#define sipFromDate                 sipAPI_QtNetwork->api_from_date
#define sipGetDateTime              sipAPI_QtNetwork->api_get_datetime
#define sipFromDateTime             sipAPI_QtNetwork->api_from_datetime
#define sipGetTime                  sipAPI_QtNetwork->api_get_time
#define sipFromTime                 sipAPI_QtNetwork->api_from_time
#define sipIsUserType               sipAPI_QtNetwork->api_is_user_type
#define sipCheckPluginForType       sipAPI_QtNetwork->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_QtNetwork->api_unicode_new
#define sipUnicodeWrite             sipAPI_QtNetwork->api_unicode_write
#define sipUnicodeData              sipAPI_QtNetwork->api_unicode_data
#define sipGetBufferInfo            sipAPI_QtNetwork->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_QtNetwork->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_QtNetwork->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_QtNetwork->api_is_derived_class
#define sipGetUserObject            sipAPI_QtNetwork->api_get_user_object
#define sipSetUserObject            sipAPI_QtNetwork->api_set_user_object
#define sipRegisterEventHandler     sipAPI_QtNetwork->api_register_event_handler
#define sipConvertToArray           sipAPI_QtNetwork->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtNetwork->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_QtNetwork->api_enable_gc
#define sipPrintObject              sipAPI_QtNetwork->api_print_object
#define sipLong_AsChar              sipAPI_QtNetwork->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_QtNetwork->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_QtNetwork->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_QtNetwork->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_QtNetwork->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_QtNetwork->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_QtNetwork->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_QtNetwork->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_QtNetwork->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_QtNetwork->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_QtNetwork->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_QtNetwork->api_long_as_size_t
#define sipVisitWrappers            sipAPI_QtNetwork->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_QtNetwork->api_register_exit_notifier
#define sipPyTypeDictRef            sipAPI_QtNetwork->api_py_type_dict_ref
#define sipNextExceptionHandler     sipAPI_QtNetwork->api_next_exception_handler
#define sipIsEnumFlag               sipAPI_QtNetwork->api_is_enum_flag
#define sipConvertToTypeUS          sipAPI_QtNetwork->api_convert_to_type_us
#define sipForceConvertToTypeUS     sipAPI_QtNetwork->api_force_convert_to_type_us
#define sipReleaseTypeUS            sipAPI_QtNetwork->api_release_type_us
#define sipIsPyMethod               sipAPI_QtNetwork->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_QtNetwork[];

#define sipType_QNetworkCacheMetaData sipExportedTypes_QtNetwork[75]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkCacheMetaData;

#define sipType_QAbstractNetworkCache sipExportedTypes_QtNetwork[0]

extern sipClassTypeDef sipTypeDef_QtNetwork_QAbstractNetworkCache;

#define sipType_QAbstractSocket sipExportedTypes_QtNetwork[1]

#define sipType_QAbstractSocket_PauseMode sipExportedTypes_QtNetwork[4]

#define sipType_QAbstractSocket_BindFlag sipExportedTypes_QtNetwork[2]

#define sipType_QAbstractSocket_SocketOption sipExportedTypes_QtNetwork[6]

#define sipType_QAbstractSocket_SocketState sipExportedTypes_QtNetwork[7]

#define sipType_QAbstractSocket_SocketError sipExportedTypes_QtNetwork[5]

#define sipType_QAbstractSocket_NetworkLayerProtocol sipExportedTypes_QtNetwork[3]

#define sipType_QAbstractSocket_SocketType sipExportedTypes_QtNetwork[8]

extern sipClassTypeDef sipTypeDef_QtNetwork_QAbstractSocket;

#define sipType_QAuthenticator sipExportedTypes_QtNetwork[9]

extern sipClassTypeDef sipTypeDef_QtNetwork_QAuthenticator;

#define sipType_QDnsDomainNameRecord sipExportedTypes_QtNetwork[10]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsDomainNameRecord;

#define sipType_QDnsHostAddressRecord sipExportedTypes_QtNetwork[11]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsHostAddressRecord;

#define sipType_QDnsMailExchangeRecord sipExportedTypes_QtNetwork[15]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsMailExchangeRecord;

#define sipType_QDnsServiceRecord sipExportedTypes_QtNetwork[16]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsServiceRecord;

#define sipType_QDnsTextRecord sipExportedTypes_QtNetwork[17]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsTextRecord;

#define sipType_QDnsLookup sipExportedTypes_QtNetwork[12]

#define sipType_QDnsLookup_Type sipExportedTypes_QtNetwork[14]

#define sipType_QDnsLookup_Error sipExportedTypes_QtNetwork[13]

extern sipClassTypeDef sipTypeDef_QtNetwork_QDnsLookup;

#define sipType_QHostAddress sipExportedTypes_QtNetwork[29]

#define sipType_QHostAddress_ConversionModeFlag sipExportedTypes_QtNetwork[30]

#define sipType_QHostAddress_SpecialAddress sipExportedTypes_QtNetwork[31]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHostAddress;

#define sipType_QHostInfo sipExportedTypes_QtNetwork[32]

#define sipType_QHostInfo_HostInfoError sipExportedTypes_QtNetwork[33]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHostInfo;

#define sipType_QHstsPolicy sipExportedTypes_QtNetwork[34]

#define sipType_QHstsPolicy_PolicyFlag sipExportedTypes_QtNetwork[35]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHstsPolicy;

#define sipType_QHttp1Configuration sipExportedTypes_QtNetwork[36]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttp1Configuration;

#define sipType_QHttp2Configuration sipExportedTypes_QtNetwork[37]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttp2Configuration;

#define sipType_QHttpPart sipExportedTypes_QtNetwork[40]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttpPart;

#define sipType_QHttpMultiPart sipExportedTypes_QtNetwork[38]

#define sipType_QHttpMultiPart_ContentType sipExportedTypes_QtNetwork[39]

extern sipClassTypeDef sipTypeDef_QtNetwork_QHttpMultiPart;

#define sipType_QLocalServer sipExportedTypes_QtNetwork[63]

#define sipType_QLocalServer_SocketOption sipExportedTypes_QtNetwork[64]

extern sipClassTypeDef sipTypeDef_QtNetwork_QLocalServer;

#define sipType_QLocalSocket sipExportedTypes_QtNetwork[65]

#define sipType_QLocalSocket_SocketOption sipExportedTypes_QtNetwork[68]

#define sipType_QLocalSocket_LocalSocketState sipExportedTypes_QtNetwork[67]

#define sipType_QLocalSocket_LocalSocketError sipExportedTypes_QtNetwork[66]

extern sipClassTypeDef sipTypeDef_QtNetwork_QLocalSocket;

#define sipType_QNetworkAccessManager sipExportedTypes_QtNetwork[71]

#define sipType_QNetworkAccessManager_Operation sipExportedTypes_QtNetwork[72]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkAccessManager;

#define sipType_QNetworkCookie sipExportedTypes_QtNetwork[76]

#define sipType_QNetworkCookie_SameSite sipExportedTypes_QtNetwork[78]

#define sipType_QNetworkCookie_RawForm sipExportedTypes_QtNetwork[77]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkCookie;

#define sipType_QNetworkCookieJar sipExportedTypes_QtNetwork[79]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkCookieJar;

#define sipType_QNetworkDatagram sipExportedTypes_QtNetwork[80]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkDatagram;

#define sipType_QNetworkDiskCache sipExportedTypes_QtNetwork[81]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkDiskCache;

#define sipType_QNetworkInformation sipExportedTypes_QtNetwork[82]

#define sipType_QNetworkInformation_TransportMedium sipExportedTypes_QtNetwork[85]

#define sipType_QNetworkInformation_Feature sipExportedTypes_QtNetwork[83]

#define sipType_QNetworkInformation_Reachability sipExportedTypes_QtNetwork[84]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkInformation;

#define sipType_QNetworkAddressEntry sipExportedTypes_QtNetwork[73]

#define sipType_QNetworkAddressEntry_DnsEligibilityStatus sipExportedTypes_QtNetwork[74]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkAddressEntry;

#define sipType_QNetworkInterface sipExportedTypes_QtNetwork[86]

#define sipType_QNetworkInterface_InterfaceType sipExportedTypes_QtNetwork[88]

#define sipType_QNetworkInterface_InterfaceFlag sipExportedTypes_QtNetwork[87]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkInterface;

#define sipType_QNetworkProxy sipExportedTypes_QtNetwork[89]

#define sipType_QNetworkProxy_Capability sipExportedTypes_QtNetwork[90]

#define sipType_QNetworkProxy_ProxyType sipExportedTypes_QtNetwork[91]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkProxy;

#define sipType_QNetworkProxyQuery sipExportedTypes_QtNetwork[93]

#define sipType_QNetworkProxyQuery_QueryType sipExportedTypes_QtNetwork[94]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkProxyQuery;

#define sipType_QNetworkProxyFactory sipExportedTypes_QtNetwork[92]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkProxyFactory;

#define sipType_QNetworkReply sipExportedTypes_QtNetwork[95]

#define sipType_QNetworkReply_NetworkError sipExportedTypes_QtNetwork[96]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkReply;

#define sipType_QNetworkRequest sipExportedTypes_QtNetwork[97]

#define sipType_QNetworkRequest_TransferTimeoutConstant sipExportedTypes_QtNetwork[104]

#define sipType_QNetworkRequest_RedirectPolicy sipExportedTypes_QtNetwork[103]

#define sipType_QNetworkRequest_Priority sipExportedTypes_QtNetwork[102]

#define sipType_QNetworkRequest_LoadControl sipExportedTypes_QtNetwork[101]

#define sipType_QNetworkRequest_CacheLoadControl sipExportedTypes_QtNetwork[99]

#define sipType_QNetworkRequest_Attribute sipExportedTypes_QtNetwork[98]

#define sipType_QNetworkRequest_KnownHeaders sipExportedTypes_QtNetwork[100]

extern sipClassTypeDef sipTypeDef_QtNetwork_QNetworkRequest;

#define sipType_QOcspResponse sipExportedTypes_QtNetwork[106]

extern sipClassTypeDef sipTypeDef_QtNetwork_QOcspResponse;

#define sipType_QPasswordDigestor sipExportedTypes_QtNetwork[108]

extern sipClassTypeDef sipTypeDef_QtNetwork_QPasswordDigestor;

#define sipType_QSsl sipExportedTypes_QtNetwork[109]

#define sipType_QSsl_SupportedFeature sipExportedTypes_QtNetwork[119]

#define sipType_QSsl_ImplementedClass sipExportedTypes_QtNetwork[114]

#define sipType_QSsl_AlertType sipExportedTypes_QtNetwork[111]

#define sipType_QSsl_AlertLevel sipExportedTypes_QtNetwork[110]

#define sipType_QSsl_SslOption sipExportedTypes_QtNetwork[117]

#define sipType_QSsl_SslProtocol sipExportedTypes_QtNetwork[118]

#define sipType_QSsl_AlternativeNameEntryType sipExportedTypes_QtNetwork[112]

#define sipType_QSsl_KeyAlgorithm sipExportedTypes_QtNetwork[115]

#define sipType_QSsl_EncodingFormat sipExportedTypes_QtNetwork[113]

#define sipType_QSsl_KeyType sipExportedTypes_QtNetwork[116]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSsl;

#define sipType_QSslCertificate sipExportedTypes_QtNetwork[120]

#define sipType_QSslCertificate_PatternSyntax sipExportedTypes_QtNetwork[121]

#define sipType_QSslCertificate_SubjectInfo sipExportedTypes_QtNetwork[122]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslCertificate;

#define sipType_QSslCertificateExtension sipExportedTypes_QtNetwork[123]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslCertificateExtension;

#define sipType_QSslCipher sipExportedTypes_QtNetwork[124]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslCipher;

#define sipType_QSslConfiguration sipExportedTypes_QtNetwork[125]

#define sipType_QSslConfiguration_NextProtocolNegotiationStatus sipExportedTypes_QtNetwork[126]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslConfiguration;

#define sipType_QSslDiffieHellmanParameters sipExportedTypes_QtNetwork[127]

#define sipType_QSslDiffieHellmanParameters_Error sipExportedTypes_QtNetwork[128]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslDiffieHellmanParameters;

#define sipType_QSslEllipticCurve sipExportedTypes_QtNetwork[129]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslEllipticCurve;

#define sipType_QSslError sipExportedTypes_QtNetwork[130]

#define sipType_QSslError_SslError sipExportedTypes_QtNetwork[131]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslError;

#define sipType_QSslKey sipExportedTypes_QtNetwork[132]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslKey;

#define sipType_QSslPreSharedKeyAuthenticator sipExportedTypes_QtNetwork[133]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslPreSharedKeyAuthenticator;

#define sipType_QTcpServer sipExportedTypes_QtNetwork[138]

extern sipClassTypeDef sipTypeDef_QtNetwork_QTcpServer;

#define sipType_QSslServer sipExportedTypes_QtNetwork[134]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslServer;

#define sipType_QTcpSocket sipExportedTypes_QtNetwork[139]

extern sipClassTypeDef sipTypeDef_QtNetwork_QTcpSocket;

#define sipType_QSslSocket sipExportedTypes_QtNetwork[135]

#define sipType_QSslSocket_PeerVerifyMode sipExportedTypes_QtNetwork[136]

#define sipType_QSslSocket_SslMode sipExportedTypes_QtNetwork[137]

extern sipClassTypeDef sipTypeDef_QtNetwork_QSslSocket;

#define sipType_QUdpSocket sipExportedTypes_QtNetwork[140]

extern sipClassTypeDef sipTypeDef_QtNetwork_QUdpSocket;

#define sipType_QList_0100QString sipExportedTypes_QtNetwork[61]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QString;

#define sipType_QList_0100QOcspResponse sipExportedTypes_QtNetwork[52]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QOcspResponse;

#define sipType_QMap_0100QByteArray_0100QVariant sipExportedTypes_QtNetwork[69]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QMap_0100QByteArray_0100QVariant;

#define sipType_QList_0100QSslEllipticCurve sipExportedTypes_QtNetwork[59]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslEllipticCurve;

#define sipType_QList_0100QSslCipher sipExportedTypes_QtNetwork[58]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslCipher;

#define sipType_QList_0100QSslCertificateExtension sipExportedTypes_QtNetwork[57]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslCertificateExtension;

#define sipType_QList_0100QSslCertificate sipExportedTypes_QtNetwork[56]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslCertificate;

#define sipType_QList_0100QNetworkProxy sipExportedTypes_QtNetwork[51]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkProxy;

#define sipType_QList_0100QNetworkInterface sipExportedTypes_QtNetwork[50]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkInterface;

#define sipType_QList_0100QNetworkAddressEntry sipExportedTypes_QtNetwork[48]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkAddressEntry;

#define sipType_QList_0100QNetworkCookie sipExportedTypes_QtNetwork[49]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QNetworkCookie;

#define sipType_QList_0100QHstsPolicy sipExportedTypes_QtNetwork[47]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QHstsPolicy;

#define sipType_QList_0100QSslError sipExportedTypes_QtNetwork[60]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSslError;

#define sipType_QList_0100QHostAddress sipExportedTypes_QtNetwork[46]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QHostAddress;

#define sipType_std_pair_0100QHostAddress_1800 sipExportedTypes_QtNetwork[143]

extern sipMappedTypeDef sipTypeDef_QtNetwork_std_pair_0100QHostAddress_1800;

#define sipType_QList_0100QDnsTextRecord sipExportedTypes_QtNetwork[45]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsTextRecord;

#define sipType_QList_0100QDnsServiceRecord sipExportedTypes_QtNetwork[44]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsServiceRecord;

#define sipType_QList_0100QDnsMailExchangeRecord sipExportedTypes_QtNetwork[43]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsMailExchangeRecord;

#define sipType_QList_0100QDnsHostAddressRecord sipExportedTypes_QtNetwork[42]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsHostAddressRecord;

#define sipType_QList_0100QDnsDomainNameRecord sipExportedTypes_QtNetwork[41]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QDnsDomainNameRecord;

#define sipType_QFlags_0100QSsl_SslOption sipExportedTypes_QtNetwork[27]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QSsl_SslOption;

#define sipType_std_pair_0100QByteArray_0100QByteArray sipExportedTypes_QtNetwork[142]

extern sipMappedTypeDef sipTypeDef_QtNetwork_std_pair_0100QByteArray_0100QByteArray;

#define sipType_QFlags_0100QNetworkProxy_Capability sipExportedTypes_QtNetwork[26]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QNetworkProxy_Capability;

#define sipType_QFlags_0100QNetworkInterface_InterfaceFlag sipExportedTypes_QtNetwork[25]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QNetworkInterface_InterfaceFlag;

#define sipType_QFlags_0100QNetworkInformation_Feature sipExportedTypes_QtNetwork[24]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QNetworkInformation_Feature;

#define sipType_QList_0600std_pair_0100QByteArray_0100QByteArray sipExportedTypes_QtNetwork[62]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0600std_pair_0100QByteArray_0100QByteArray;

#define sipType_QFlags_0100QLocalSocket_SocketOption sipExportedTypes_QtNetwork[23]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QLocalSocket_SocketOption;

#define sipType_QFlags_0100QLocalServer_SocketOption sipExportedTypes_QtNetwork[22]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QLocalServer_SocketOption;

#define sipType_QFlags_0100QHstsPolicy_PolicyFlag sipExportedTypes_QtNetwork[21]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QHstsPolicy_PolicyFlag;

#define sipType_QFlags_0100QHostAddress_ConversionModeFlag sipExportedTypes_QtNetwork[20]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QHostAddress_ConversionModeFlag;

#define sipType_QFlags_0100QAbstractSocket_PauseMode sipExportedTypes_QtNetwork[19]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QAbstractSocket_PauseMode;

#define sipType_QFlags_0100QAbstractSocket_BindFlag sipExportedTypes_QtNetwork[18]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QFlags_0100QAbstractSocket_BindFlag;

#define sipType_QHash_0100QNetworkRequest_Attribute_0100QVariant sipExportedTypes_QtNetwork[28]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QHash_0100QNetworkRequest_Attribute_0100QVariant;

#define sipType_QList_0100QSsl_SupportedFeature sipExportedTypes_QtNetwork[55]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSsl_SupportedFeature;

#define sipType_QList_0100QSsl_ImplementedClass sipExportedTypes_QtNetwork[53]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSsl_ImplementedClass;

#define sipType_QList_0100QSsl_SslProtocol sipExportedTypes_QtNetwork[54]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QList_0100QSsl_SslProtocol;

#define sipType_QMultiMap_0100QSsl_AlternativeNameEntryType_0100QString sipExportedTypes_QtNetwork[70]

extern sipMappedTypeDef sipTypeDef_QtNetwork_QMultiMap_0100QSsl_AlternativeNameEntryType_0100QString;

#define sipType_Q_IPV6ADDR sipExportedTypes_QtNetwork[141]

extern sipMappedTypeDef sipTypeDef_QtNetwork_Q_IPV6ADDR;

#define sipType_QOcspRevocationReason sipExportedTypes_QtNetwork[107]

#define sipType_QOcspCertificateStatus sipExportedTypes_QtNetwork[105]

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtNetwork;
extern sipExportedModuleDef sipModuleAPI_QtNetwork;
extern sipTypeDef *sipExportedTypes_QtNetwork[];

#define sipType_QObject sipImportedTypes_QtNetwork_QtCore[14].it_td

#define sipType_QIODeviceBase sipImportedTypes_QtNetwork_QtCore[11].it_td

#define sipType_QIODevice sipImportedTypes_QtNetwork_QtCore[10].it_td

#define sipType_QByteArray sipImportedTypes_QtNetwork_QtCore[0].it_td

#define sipType_QEvent sipImportedTypes_QtNetwork_QtCore[6].it_td

#define sipType_QTimerEvent sipImportedTypes_QtNetwork_QtCore[18].it_td

#define sipType_QChildEvent sipImportedTypes_QtNetwork_QtCore[1].it_td

#define sipType_QCryptographicHash_Algorithm sipImportedTypes_QtNetwork_QtCore[2].it_td

#define sipType_QDataStream sipImportedTypes_QtNetwork_QtCore[3].it_td

#define sipType_QDateTime sipImportedTypes_QtNetwork_QtCore[4].it_td

#define sipType_QDeadlineTimer sipImportedTypes_QtNetwork_QtCore[5].it_td

#define sipType_QMetaMethod sipImportedTypes_QtNetwork_QtCore[13].it_td

#define sipType_QUrl sipImportedTypes_QtNetwork_QtCore[19].it_td

#define sipType_QUrl_ParsingMode sipImportedTypes_QtNetwork_QtCore[20].it_td

#define sipType_QVariant sipImportedTypes_QtNetwork_QtCore[21].it_td

#define sipType_QList_0100QByteArray sipImportedTypes_QtNetwork_QtCore[12].it_td

#define sipType_QHash_0100QString_0100QVariant sipImportedTypes_QtNetwork_QtCore[9].it_td

#define sipType_QFlags_0100QUrl_ComponentFormattingOption sipImportedTypes_QtNetwork_QtCore[8].it_td

#define sipType_QFlags_0100QIODeviceBase_OpenModeFlag sipImportedTypes_QtNetwork_QtCore[7].it_td

#define sipType_QStringList sipImportedTypes_QtNetwork_QtCore[16].it_td

#define sipType_QStringView sipImportedTypes_QtNetwork_QtCore[17].it_td

#define sipType_QString sipImportedTypes_QtNetwork_QtCore[15].it_td

#define sipType_quintptr sipImportedTypes_QtNetwork_QtCore[23].it_td

#define sipType_qintptr sipImportedTypes_QtNetwork_QtCore[22].it_td
extern sipImportedTypeDef sipImportedTypes_QtNetwork_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_QtNetwork_QtCore[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *, sipTypeDef *);
extern sip_qt_metaobject_func sip_QtNetwork_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *, sipTypeDef *, QMetaObject::Call, int, void **);
extern sip_qt_metacall_func sip_QtNetwork_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtNetwork_qt_metacast;
#line 73 "/home/abuild/rpmbuild/BUILD/PyQt6-6.6.1/sip/QtNetwork/qhostinfo.sip"
// Imports from QtCore.
typedef sipErrorState (*pyqt6_qtnetwork_get_connection_parts_t)(PyObject *, QObject *, const char *, bool, QObject **, QByteArray &);
extern pyqt6_qtnetwork_get_connection_parts_t pyqt6_qtnetwork_get_connection_parts;
#line 3050 "/home/abuild/rpmbuild/BUILD/PyQt6-6.6.1/build/QtNetwork/sipAPIQtNetwork.h"

#endif
